#!/bin/bash
set -e

psql -v ON_ERROR_STOP=1 --username "btbservice" --dbname "$APP_DBNAME" <<-EOSQL

--
-- PostgreSQL database dump
--

-- Dumped from database version 12.2 (Debian 12.2-2.pgdg100+1)
-- Dumped by pg_dump version 12.8

-- Started on 2021-11-01 12:13:39 UTC

--
-- TOC entry 2992 (class 0 OID 43600)
-- Dependencies: 205
-- Data for Name: ref_branch; Type: TABLE DATA; Schema: public; Owner: btbservice
--

COPY public.ref_branch (id, name, description) FROM stdin;
1	S	Strom
2	G	Gas
3	F	Fernwärme
4	W	Wasser
5	Z	ZSM
\.


--
-- TOC entry 2994 (class 0 OID 43606)
-- Dependencies: 207
-- Data for Name: ref_grid_territory; Type: TABLE DATA; Schema: public; Owner: btbservice
--

COPY public.ref_grid_territory (id, name, description, fk_ref_master) FROM stdin;
1	MA	Mannheim	1
2	OF	Offenbach	2
\.


--
-- TOC entry 3031 (class 0 OID 43750)
-- Dependencies: 212
-- Data for Name: ref_notification_priority; Type: TABLE DATA; Schema: public; Owner: btbservice
--

COPY public.ref_notification_priority (id, name, weighting, image_name) FROM stdin;
1	Wichtig	30	prio-important-icon-web.svg
2	Information	20	prio-info-icon-web.svg
3	Normal	10	prio-normal-icon-web.svg
\.


--
-- TOC entry 2996 (class 0 OID 43612)
-- Dependencies: 209
-- Data for Name: ref_notification_status; Type: TABLE DATA; Schema: public; Owner: btbservice
--

COPY public.ref_notification_status (id, name) FROM stdin;
1	offen
2	in Arbeit
3	erledigt
4	geschlossen
\.

--
-- TOC entry 2990 (class 0 OID 43594)
-- Dependencies: 203
-- Data for Name: htbl_responsibility; Type: TABLE DATA; Schema: public; Owner: btbservice
--

COPY public.htbl_responsibility (id, fk_ref_grid_territory, fk_ref_branch, transfer_date, transaction_id, responsible_user, former_responsible_user, create_user, create_date, mod_user, mod_date) FROM stdin;
354	1	1	2018-04-10 12:20:37.325	1	hugo	admin	admin	2018-01-30 14:58:10.609426	hugo	2018-04-10 12:20:37.325
355	1	2	2018-04-10 12:20:37.325	1	hugo	admin	admin	2018-01-30 14:58:10.670835	hugo	2018-04-10 12:20:37.325
356	2	1	2018-04-10 12:20:37.325	1	hugo	admin	admin	2018-01-30 14:58:10.793965	hugo	2018-04-10 12:20:37.325
357	1	3	2018-04-10 12:41:20.726	2	chef	admin	admin	2018-01-30 14:58:10.711875	chef	2018-04-10 12:41:20.726
358	1	4	2018-04-10 12:41:20.726	2	chef	admin	admin	2018-01-30 14:58:10.752929	chef	2018-04-10 12:41:20.726
359	2	2	2018-04-10 12:41:20.726	2	chef	admin	admin	2018-01-30 14:58:10.834405	chef	2018-04-10 12:41:20.726
360	2	3	2018-04-10 12:41:20.726	2	chef	admin	admin	2018-01-30 14:58:10.875054	chef	2018-04-10 12:41:20.726
361	2	4	2018-04-10 12:41:20.726	2	chef	admin	admin	2018-01-30 14:58:10.915687	chef	2018-04-10 12:41:20.726
362	1	1	2018-04-10 12:47:52.123	3	uwe	hugo	admin	2018-01-30 14:58:10.609426	uwe	2018-04-10 12:47:52.123
363	1	2	2018-04-10 12:47:52.123	3	uwe	hugo	admin	2018-01-30 14:58:10.670835	uwe	2018-04-10 12:47:52.123
364	2	1	2018-04-10 12:47:52.123	3	uwe	hugo	admin	2018-01-30 14:58:10.793965	uwe	2018-04-10 12:47:52.123
365	1	3	2018-04-10 12:53:04.913	4	uwe	chef	admin	2018-01-30 14:58:10.711875	uwe	2018-04-10 12:53:04.913
366	2	3	2018-04-10 12:53:04.913	4	uwe	chef	admin	2018-01-30 14:58:10.875054	uwe	2018-04-10 12:53:04.913
367	1	1	2018-04-13 08:56:27.453	5	hugo	uwe	admin	2018-01-30 14:58:10.609426	hugo	2018-04-13 08:56:27.453
368	1	2	2018-04-13 08:56:27.453	5	hugo	uwe	admin	2018-01-30 14:58:10.670835	hugo	2018-04-13 08:56:27.453
369	2	1	2018-04-13 08:56:27.453	5	hugo	uwe	admin	2018-01-30 14:58:10.793965	hugo	2018-04-13 08:56:27.453
370	1	1	2018-04-18 08:22:27.956	6	otto	hugo	admin	2018-01-30 14:58:10.609426	otto	2018-04-18 08:22:27.956
371	1	2	2018-04-18 08:22:27.956	6	otto	hugo	admin	2018-01-30 14:58:10.670835	otto	2018-04-18 08:22:27.956
372	2	1	2018-04-18 08:22:27.956	6	otto	hugo	admin	2018-01-30 14:58:10.793965	otto	2018-04-18 08:22:27.956
373	2	2	2018-04-18 08:22:27.956	6	otto	chef	admin	2018-01-30 14:58:10.834405	otto	2018-04-18 08:22:27.956
374	1	1	2018-04-18 08:25:43.914	7	uwe	otto	admin	2018-01-30 14:58:10.609426	uwe	2018-04-18 08:25:43.914
375	2	1	2018-04-18 08:26:06.548	8	uwe	otto	admin	2018-01-30 14:58:10.793965	uwe	2018-04-18 08:26:06.548
376	1	2	2018-04-18 08:26:49.018	9	uwe	otto	admin	2018-01-30 14:58:10.670835	uwe	2018-04-18 08:26:49.018
377	2	2	2018-04-18 08:26:49.018	9	uwe	otto	admin	2018-01-30 14:58:10.834405	uwe	2018-04-18 08:26:49.018
378	1	4	2018-04-18 08:27:15.658	10	uwe	chef	admin	2018-01-30 14:58:10.752929	uwe	2018-04-18 08:27:15.658
379	2	4	2018-04-18 08:27:15.658	10	uwe	chef	admin	2018-01-30 14:58:10.915687	uwe	2018-04-18 08:27:15.658
380	1	1	2018-04-18 08:53:44.927	11	hugo	uwe	admin	2018-01-30 14:58:10.609426	hugo	2018-04-18 08:53:44.927
381	1	2	2018-04-18 08:53:44.927	11	hugo	uwe	admin	2018-01-30 14:58:10.670835	hugo	2018-04-18 08:53:44.927
382	1	3	2018-04-18 08:53:44.927	11	hugo	uwe	admin	2018-01-30 14:58:10.711875	hugo	2018-04-18 08:53:44.927
383	1	1	2018-04-25 09:07:32.442	12	otto	hugo	admin	2018-01-30 14:58:10.609426	otto	2018-04-25 09:07:32.442
384	2	2	2018-04-25 09:24:12.202	13	chef	uwe	admin	2018-01-30 14:58:10.834405	chef	2018-04-25 09:24:12.202
385	1	1	2018-04-25 14:44:35.748	14	hugo	otto	admin	2018-01-30 14:58:10.609426	hugo	2018-04-25 14:44:35.748
386	2	1	2018-04-25 14:44:35.748	14	hugo	uwe	admin	2018-01-30 14:58:10.793965	hugo	2018-04-25 14:44:35.748
387	1	3	2018-06-01 11:29:12.31	15	uwe	hugo	admin	2018-01-30 14:58:10.711875	uwe	2018-06-01 11:29:12.31
388	1	1	2018-06-13 07:21:28.747	16	otto	hugo	admin	2018-01-30 14:58:10.609426	otto	2018-06-13 07:21:28.747
389	1	2	2018-06-13 07:21:28.747	16	otto	hugo	admin	2018-01-30 14:58:10.670835	otto	2018-06-13 07:21:28.747
390	1	4	2018-06-13 07:21:28.747	16	otto	uwe	admin	2018-01-30 14:58:10.752929	otto	2018-06-13 07:21:28.747
391	2	1	2018-06-13 07:21:28.747	16	otto	hugo	admin	2018-01-30 14:58:10.793965	otto	2018-06-13 07:21:28.747
392	2	2	2018-06-13 07:21:28.747	16	otto	chef	admin	2018-01-30 14:58:10.834405	otto	2018-06-13 07:21:28.747
393	2	3	2018-06-13 07:21:28.747	16	otto	uwe	admin	2018-01-30 14:58:10.875054	otto	2018-06-13 07:21:28.747
394	2	4	2018-06-13 07:21:28.747	16	otto	uwe	admin	2018-01-30 14:58:10.915687	otto	2018-06-13 07:21:28.747
395	1	3	2018-06-21 09:18:53.271	17	otto	uwe	admin	2018-01-30 14:58:10.711875	otto	2018-06-21 09:18:53.271
396	1	2	2018-06-21 09:28:04.581	18	hugo	otto	admin	2018-01-30 14:58:10.670835	hugo	2018-06-21 09:28:04.581
397	1	2	2018-06-25 10:44:02.306	19	otto	hugo	admin	2018-01-30 14:58:10.670835	otto	2018-06-25 10:44:02.306
398	1	2	2018-06-25 10:46:06.416	20	hugo	otto	admin	2018-01-30 14:58:10.670835	hugo	2018-06-25 10:46:06.416
399	1	3	2018-06-25 10:46:06.416	20	hugo	otto	admin	2018-01-30 14:58:10.711875	hugo	2018-06-25 10:46:06.416
400	1	4	2018-06-25 10:46:06.416	20	hugo	otto	admin	2018-01-30 14:58:10.752929	hugo	2018-06-25 10:46:06.416
401	1	2	2018-06-25 12:42:18.001	21	otto	hugo	admin	2018-01-30 14:58:10.670835	otto	2018-06-25 12:42:18.001
402	1	3	2018-06-25 12:42:18.001	21	otto	hugo	admin	2018-01-30 14:58:10.711875	otto	2018-06-25 12:42:18.001
403	1	4	2018-06-25 12:42:18.001	21	otto	hugo	admin	2018-01-30 14:58:10.752929	otto	2018-06-25 12:42:18.001
404	1	1	2018-06-28 09:46:06.525	22	hugo	otto	admin	2018-01-30 14:58:10.609426	hugo	2018-06-28 09:46:06.525
405	1	2	2018-06-28 09:46:06.525	22	hugo	otto	admin	2018-01-30 14:58:10.670835	hugo	2018-06-28 09:46:06.525
406	1	4	2018-06-28 09:46:06.525	22	hugo	otto	admin	2018-01-30 14:58:10.752929	hugo	2018-06-28 09:46:06.525
407	1	2	2018-06-28 09:51:42.821	23	otto	hugo	admin	2018-01-30 14:58:10.670835	otto	2018-06-28 09:51:42.821
408	1	4	2018-06-28 09:51:42.821	23	otto	hugo	admin	2018-01-30 14:58:10.752929	otto	2018-06-28 09:51:42.821
409	1	2	2018-06-28 14:00:50.154	24	hugo	otto	admin	2018-01-30 14:58:10.670835	hugo	2018-06-28 14:00:50.154
410	1	3	2018-06-28 14:00:50.154	24	hugo	otto	admin	2018-01-30 14:58:10.711875	hugo	2018-06-28 14:00:50.154
411	1	4	2018-06-28 14:00:50.154	24	hugo	otto	admin	2018-01-30 14:58:10.752929	hugo	2018-06-28 14:00:50.154
412	2	2	2018-06-28 14:00:50.154	24	hugo	otto	admin	2018-01-30 14:58:10.834405	hugo	2018-06-28 14:00:50.154
413	2	3	2018-06-28 14:00:50.154	24	hugo	otto	admin	2018-01-30 14:58:10.875054	hugo	2018-06-28 14:00:50.154
414	2	4	2018-06-28 14:00:50.154	24	hugo	otto	admin	2018-01-30 14:58:10.915687	hugo	2018-06-28 14:00:50.154
415	1	2	2018-07-04 14:23:19.074	25	otto	hugo	admin	2018-01-30 14:58:10.670835	otto	2018-07-04 14:23:19.074
416	2	1	2018-07-09 13:42:30.599	26	chef	otto	admin	2018-01-30 14:58:10.793965	chef	2018-07-09 13:42:30.599
417	1	2	2018-07-16 19:44:00.017	27	uwe	otto	admin	2018-01-30 14:58:10.670835	uwe	2018-07-16 19:44:00.017
418	1	2	2018-08-14 05:28:57.345	28	otto	uwe	admin	2018-01-30 14:58:10.670835	otto	2018-08-14 05:28:57.345
419	1	4	2018-08-14 05:28:57.345	28	otto	hugo	admin	2018-01-30 14:58:10.752929	otto	2018-08-14 05:28:57.345
420	2	2	2018-08-14 05:28:57.345	28	otto	hugo	admin	2018-01-30 14:58:10.834405	otto	2018-08-14 05:28:57.345
421	2	3	2018-08-14 05:28:57.345	28	otto	hugo	admin	2018-01-30 14:58:10.875054	otto	2018-08-14 05:28:57.345
422	2	4	2018-08-14 05:28:57.345	28	otto	hugo	admin	2018-01-30 14:58:10.915687	otto	2018-08-14 05:28:57.345
423	2	1	2018-09-04 11:03:58.311	29	otto	chef	admin	2018-01-30 14:58:10.793965	otto	2018-09-04 11:03:58.311
424	1	1	2018-09-04 11:12:16.892	30	otto	hugo	admin	2018-01-30 14:58:10.609426	otto	2018-09-04 11:12:16.892
425	1	3	2018-09-04 11:12:16.892	30	otto	hugo	admin	2018-01-30 14:58:10.711875	otto	2018-09-04 11:12:16.892
426	1	1	2018-09-04 11:14:22.319	31	chef	otto	admin	2018-01-30 14:58:10.609426	chef	2018-09-04 11:14:22.319
427	1	2	2018-09-04 11:14:22.319	31	chef	otto	admin	2018-01-30 14:58:10.670835	chef	2018-09-04 11:14:22.319
428	1	3	2018-09-04 11:14:22.319	31	chef	otto	admin	2018-01-30 14:58:10.711875	chef	2018-09-04 11:14:22.319
429	1	4	2018-09-04 11:14:22.319	31	chef	otto	admin	2018-01-30 14:58:10.752929	chef	2018-09-04 11:14:22.319
430	2	1	2018-09-04 11:14:22.319	31	chef	otto	admin	2018-01-30 14:58:10.793965	chef	2018-09-04 11:14:22.319
431	2	2	2018-09-04 11:14:22.319	31	chef	otto	admin	2018-01-30 14:58:10.834405	chef	2018-09-04 11:14:22.319
432	2	3	2018-09-04 11:14:22.319	31	chef	otto	admin	2018-01-30 14:58:10.875054	chef	2018-09-04 11:14:22.319
433	2	4	2018-09-04 11:14:22.319	31	chef	otto	admin	2018-01-30 14:58:10.915687	chef	2018-09-04 11:14:22.319
434	1	1	2018-09-04 11:22:18.93	32	otto	chef	admin	2018-01-30 14:58:10.609426	otto	2018-09-04 11:22:18.93
435	1	2	2018-09-04 11:22:18.93	32	otto	chef	admin	2018-01-30 14:58:10.670835	otto	2018-09-04 11:22:18.93
436	1	3	2018-09-04 11:22:18.93	32	otto	chef	admin	2018-01-30 14:58:10.711875	otto	2018-09-04 11:22:18.93
437	1	4	2018-09-04 11:22:18.93	32	otto	chef	admin	2018-01-30 14:58:10.752929	otto	2018-09-04 11:22:18.93
438	2	1	2018-09-04 11:22:18.93	32	otto	chef	admin	2018-01-30 14:58:10.793965	otto	2018-09-04 11:22:18.93
439	2	2	2018-09-04 11:22:18.93	32	otto	chef	admin	2018-01-30 14:58:10.834405	otto	2018-09-04 11:22:18.93
440	2	3	2018-09-04 11:22:18.93	32	otto	chef	admin	2018-01-30 14:58:10.875054	otto	2018-09-04 11:22:18.93
441	2	4	2018-09-04 11:22:18.93	32	otto	chef	admin	2018-01-30 14:58:10.915687	otto	2018-09-04 11:22:18.93
442	1	1	2018-09-05 09:48:04.527	33	chef	otto	admin	2018-01-30 14:58:10.609426	chef	2018-09-05 09:48:04.527
443	2	1	2018-09-05 09:48:04.527	33	chef	otto	admin	2018-01-30 14:58:10.793965	chef	2018-09-05 09:48:04.527
444	1	1	2018-09-05 09:49:49.477	34	otto	chef	admin	2018-01-30 14:58:10.609426	otto	2018-09-05 09:49:49.477
445	2	1	2018-09-05 09:49:49.477	34	otto	chef	admin	2018-01-30 14:58:10.793965	otto	2018-09-05 09:49:49.477
446	1	1	2018-09-05 09:51:04.03	35	chef	otto	admin	2018-01-30 14:58:10.609426	chef	2018-09-05 09:51:04.03
447	2	1	2018-09-05 09:51:04.03	35	chef	otto	admin	2018-01-30 14:58:10.793965	chef	2018-09-05 09:51:04.03
448	1	2	2018-09-06 08:33:15.144	36	chef	otto	admin	2018-01-30 14:58:10.670835	chef	2018-09-06 08:33:15.144
449	1	3	2018-09-06 08:33:15.144	36	chef	otto	admin	2018-01-30 14:58:10.711875	chef	2018-09-06 08:33:15.144
450	2	2	2018-09-06 08:33:15.144	36	chef	otto	admin	2018-01-30 14:58:10.834405	chef	2018-09-06 08:33:15.144
451	2	3	2018-09-06 08:33:15.144	36	chef	otto	admin	2018-01-30 14:58:10.875054	chef	2018-09-06 08:33:15.144
452	1	1	2018-09-06 08:35:27.444	37	otto	chef	admin	2018-01-30 14:58:10.609426	otto	2018-09-06 08:35:27.444
453	1	2	2018-09-06 08:35:27.444	37	otto	chef	admin	2018-01-30 14:58:10.670835	otto	2018-09-06 08:35:27.444
454	1	3	2018-09-06 08:35:27.444	37	otto	chef	admin	2018-01-30 14:58:10.711875	otto	2018-09-06 08:35:27.444
455	2	1	2018-09-06 08:35:27.444	37	otto	chef	admin	2018-01-30 14:58:10.793965	otto	2018-09-06 08:35:27.444
456	2	2	2018-09-06 08:35:27.444	37	otto	chef	admin	2018-01-30 14:58:10.834405	otto	2018-09-06 08:35:27.444
457	2	3	2018-09-06 08:35:27.444	37	otto	chef	admin	2018-01-30 14:58:10.875054	otto	2018-09-06 08:35:27.444
458	1	1	2018-09-10 08:20:45.826	38	chef	otto	admin	2018-01-30 14:58:10.609426	chef	2018-09-10 08:20:45.826
459	2	1	2018-09-12 06:38:15.959	39	chef	otto	admin	2018-01-30 14:58:10.793965	chef	2018-09-12 06:38:15.959
460	1	1	2018-09-12 06:43:46.284	40	otto	chef	admin	2018-01-30 14:58:10.609426	otto	2018-09-12 06:43:46.284
461	2	1	2018-09-12 06:43:46.284	40	otto	chef	admin	2018-01-30 14:58:10.793965	otto	2018-09-12 06:43:46.284
462	1	1	2018-09-12 06:45:22.993	41	hugo	otto	admin	2018-01-30 14:58:10.609426	hugo	2018-09-12 06:45:22.993
463	1	2	2018-09-12 06:45:22.993	41	hugo	otto	admin	2018-01-30 14:58:10.670835	hugo	2018-09-12 06:45:22.993
464	1	3	2018-09-12 06:45:22.993	41	hugo	otto	admin	2018-01-30 14:58:10.711875	hugo	2018-09-12 06:45:22.993
465	1	4	2018-09-12 06:45:22.993	41	hugo	otto	admin	2018-01-30 14:58:10.752929	hugo	2018-09-12 06:45:22.993
466	2	1	2018-09-12 06:45:22.993	41	hugo	otto	admin	2018-01-30 14:58:10.793965	hugo	2018-09-12 06:45:22.993
467	2	2	2018-09-12 06:45:22.993	41	hugo	otto	admin	2018-01-30 14:58:10.834405	hugo	2018-09-12 06:45:22.993
468	2	3	2018-09-12 06:45:22.993	41	hugo	otto	admin	2018-01-30 14:58:10.875054	hugo	2018-09-12 06:45:22.993
469	2	4	2018-09-12 06:45:22.993	41	hugo	otto	admin	2018-01-30 14:58:10.915687	hugo	2018-09-12 06:45:22.993
470	1	1	2018-09-12 06:46:23.066	42	chef	hugo	admin	2018-01-30 14:58:10.609426	chef	2018-09-12 06:46:23.066
471	1	2	2018-09-12 06:46:23.066	42	chef	hugo	admin	2018-01-30 14:58:10.670835	chef	2018-09-12 06:46:23.066
472	1	3	2018-09-12 06:46:23.066	42	chef	hugo	admin	2018-01-30 14:58:10.711875	chef	2018-09-12 06:46:23.066
473	1	4	2018-09-12 06:46:23.066	42	chef	hugo	admin	2018-01-30 14:58:10.752929	chef	2018-09-12 06:46:23.066
474	2	1	2018-09-12 06:46:23.066	42	chef	hugo	admin	2018-01-30 14:58:10.793965	chef	2018-09-12 06:46:23.066
475	2	2	2018-09-12 06:46:23.066	42	chef	hugo	admin	2018-01-30 14:58:10.834405	chef	2018-09-12 06:46:23.066
476	2	3	2018-09-12 06:46:23.066	42	chef	hugo	admin	2018-01-30 14:58:10.875054	chef	2018-09-12 06:46:23.066
477	2	4	2018-09-12 06:46:23.066	42	chef	hugo	admin	2018-01-30 14:58:10.915687	chef	2018-09-12 06:46:23.066
478	1	1	2018-09-13 13:25:42.002	43	otto	chef	admin	2018-01-30 14:58:10.609426	otto	2018-09-13 13:25:42.002
479	1	2	2018-09-13 13:25:42.002	43	otto	chef	admin	2018-01-30 14:58:10.670835	otto	2018-09-13 13:25:42.002
480	1	3	2018-09-13 13:25:42.002	43	otto	chef	admin	2018-01-30 14:58:10.711875	otto	2018-09-13 13:25:42.002
481	1	4	2018-09-13 13:25:42.002	43	otto	chef	admin	2018-01-30 14:58:10.752929	otto	2018-09-13 13:25:42.002
482	2	1	2018-09-13 13:25:42.002	43	otto	chef	admin	2018-01-30 14:58:10.793965	otto	2018-09-13 13:25:42.002
483	2	2	2018-09-13 13:25:42.002	43	otto	chef	admin	2018-01-30 14:58:10.834405	otto	2018-09-13 13:25:42.002
484	2	3	2018-09-13 13:25:42.002	43	otto	chef	admin	2018-01-30 14:58:10.875054	otto	2018-09-13 13:25:42.002
485	2	4	2018-09-13 13:25:42.002	43	otto	chef	admin	2018-01-30 14:58:10.915687	otto	2018-09-13 13:25:42.002
486	1	1	2018-09-13 14:43:26.237	44	hugo	otto	admin	2018-01-30 14:58:10.609426	hugo	2018-09-13 14:43:26.237
487	1	1	2018-09-13 15:50:16.961	45	uwe	hugo	admin	2018-01-30 14:58:10.609426	uwe	2018-09-13 15:50:16.961
488	1	1	2018-09-14 12:34:25.266	46	hugo	uwe	admin	2018-01-30 14:58:10.609426	hugo	2018-09-14 12:34:25.266
489	1	2	2018-09-14 12:51:43.247	47	chef	otto	admin	2018-01-30 14:58:10.670835	chef	2018-09-14 12:51:43.247
490	1	3	2018-09-14 12:51:43.247	47	chef	otto	admin	2018-01-30 14:58:10.711875	chef	2018-09-14 12:51:43.247
491	1	4	2018-09-14 12:51:43.247	47	chef	otto	admin	2018-01-30 14:58:10.752929	chef	2018-09-14 12:51:43.247
492	2	2	2018-09-14 12:51:43.247	47	chef	otto	admin	2018-01-30 14:58:10.834405	chef	2018-09-14 12:51:43.247
493	2	3	2018-09-14 12:51:43.247	47	chef	otto	admin	2018-01-30 14:58:10.875054	chef	2018-09-14 12:51:43.247
494	2	4	2018-09-14 12:51:43.247	47	chef	otto	admin	2018-01-30 14:58:10.915687	chef	2018-09-14 12:51:43.247
495	1	1	2018-09-14 13:02:17.092	48	otto	hugo	admin	2018-01-30 14:58:10.609426	otto	2018-09-14 13:02:17.092
496	1	2	2018-09-14 13:02:17.092	48	otto	chef	admin	2018-01-30 14:58:10.670835	otto	2018-09-14 13:02:17.092
497	1	3	2018-09-14 13:02:17.092	48	otto	chef	admin	2018-01-30 14:58:10.711875	otto	2018-09-14 13:02:17.092
498	1	4	2018-09-14 13:02:17.092	48	otto	chef	admin	2018-01-30 14:58:10.752929	otto	2018-09-14 13:02:17.092
499	2	2	2018-09-14 13:02:17.092	48	otto	chef	admin	2018-01-30 14:58:10.834405	otto	2018-09-14 13:02:17.092
500	2	3	2018-09-14 13:02:17.092	48	otto	chef	admin	2018-01-30 14:58:10.875054	otto	2018-09-14 13:02:17.092
501	2	4	2018-09-14 13:02:17.092	48	otto	chef	admin	2018-01-30 14:58:10.915687	otto	2018-09-14 13:02:17.092
502	1	1	2018-09-25 14:58:20.073	49	hugo	otto	admin	2018-01-30 14:58:10.609426	hugo	2018-09-25 14:58:20.073
503	1	2	2018-09-25 14:58:20.073	49	hugo	otto	admin	2018-01-30 14:58:10.670835	hugo	2018-09-25 14:58:20.073
504	1	3	2018-09-25 14:58:20.073	49	hugo	otto	admin	2018-01-30 14:58:10.711875	hugo	2018-09-25 14:58:20.073
505	1	4	2018-09-25 14:58:20.073	49	hugo	otto	admin	2018-01-30 14:58:10.752929	hugo	2018-09-25 14:58:20.073
506	2	1	2018-09-25 14:58:20.073	49	hugo	otto	admin	2018-01-30 14:58:10.793965	hugo	2018-09-25 14:58:20.073
507	2	2	2018-09-25 14:58:20.073	49	hugo	otto	admin	2018-01-30 14:58:10.834405	hugo	2018-09-25 14:58:20.073
508	2	3	2018-09-25 14:58:20.073	49	hugo	otto	admin	2018-01-30 14:58:10.875054	hugo	2018-09-25 14:58:20.073
509	2	4	2018-09-25 15:48:55.219	50	hugo	otto	admin	2018-01-30 14:58:10.915687	hugo	2018-09-25 15:48:55.219
510	1	1	2018-09-25 15:50:22.707	51	otto	hugo	admin	2018-01-30 14:58:10.609426	otto	2018-09-25 15:50:22.707
511	1	2	2018-09-25 15:50:22.707	51	otto	hugo	admin	2018-01-30 14:58:10.670835	otto	2018-09-25 15:50:22.707
512	1	3	2018-09-25 15:50:22.707	51	otto	hugo	admin	2018-01-30 14:58:10.711875	otto	2018-09-25 15:50:22.707
513	1	4	2018-09-25 15:50:22.707	51	otto	hugo	admin	2018-01-30 14:58:10.752929	otto	2018-09-25 15:50:22.707
514	2	1	2018-09-25 15:50:22.707	51	otto	hugo	admin	2018-01-30 14:58:10.793965	otto	2018-09-25 15:50:22.707
515	2	2	2018-09-25 15:50:22.707	51	otto	hugo	admin	2018-01-30 14:58:10.834405	otto	2018-09-25 15:50:22.707
516	2	3	2018-09-25 15:50:22.707	51	otto	hugo	admin	2018-01-30 14:58:10.875054	otto	2018-09-25 15:50:22.707
517	2	4	2018-09-25 15:50:22.707	51	otto	hugo	admin	2018-01-30 14:58:10.915687	otto	2018-09-25 15:50:22.707
518	1	1	2018-09-25 15:53:48.902	52	uwe	otto	admin	2018-01-30 14:58:10.609426	uwe	2018-09-25 15:53:48.902
519	1	2	2018-09-25 15:53:48.902	52	uwe	otto	admin	2018-01-30 14:58:10.670835	uwe	2018-09-25 15:53:48.902
520	1	3	2018-09-25 15:53:48.902	52	uwe	otto	admin	2018-01-30 14:58:10.711875	uwe	2018-09-25 15:53:48.902
521	1	4	2018-09-25 15:53:48.902	52	uwe	otto	admin	2018-01-30 14:58:10.752929	uwe	2018-09-25 15:53:48.902
522	2	1	2018-09-25 15:53:48.902	52	uwe	otto	admin	2018-01-30 14:58:10.793965	uwe	2018-09-25 15:53:48.902
523	2	2	2018-09-25 15:53:48.902	52	uwe	otto	admin	2018-01-30 14:58:10.834405	uwe	2018-09-25 15:53:48.902
524	2	3	2018-09-25 15:53:48.902	52	uwe	otto	admin	2018-01-30 14:58:10.875054	uwe	2018-09-25 15:53:48.902
525	2	4	2018-09-25 15:53:48.902	52	uwe	otto	admin	2018-01-30 14:58:10.915687	uwe	2018-09-25 15:53:48.902
526	1	4	2018-11-23 12:35:50.167	53	hugo	uwe	admin	2018-01-30 14:58:10.752929	hugo	2018-11-23 12:35:50.167
527	1	4	2018-12-04 10:49:56.599	54	chef	hugo	admin	2018-01-30 14:58:10.752929	chef	2018-12-04 10:49:56.599
528	1	4	2018-12-04 12:42:39.124	55	uwe	chef	admin	2018-01-30 14:58:10.752929	uwe	2018-12-04 12:42:39.124
529	1	4	2018-12-04 12:43:41.628	56	hugo	uwe	admin	2018-01-30 14:58:10.752929	hugo	2018-12-04 12:43:41.628
530	2	4	2018-12-04 12:43:41.628	56	hugo	uwe	admin	2018-01-30 14:58:10.915687	hugo	2018-12-04 12:43:41.628
531	1	4	2018-12-04 13:37:04.473	57	chef	hugo	admin	2018-01-30 14:58:10.752929	chef	2018-12-04 13:37:04.473
532	2	4	2018-12-04 13:37:04.473	57	chef	hugo	admin	2018-01-30 14:58:10.915687	chef	2018-12-04 13:37:04.473
533	1	3	2018-12-04 13:37:34.734	58	chef	uwe	admin	2018-01-30 14:58:10.711875	chef	2018-12-04 13:37:34.734
534	2	3	2018-12-04 13:37:34.734	58	chef	uwe	admin	2018-01-30 14:58:10.875054	chef	2018-12-04 13:37:34.734
535	1	1	2019-01-16 12:10:32.776	59	otto	uwe	admin	2018-01-30 14:58:10.609426	otto	2019-01-16 12:10:32.776
536	2	1	2019-01-16 12:10:32.776	59	otto	uwe	admin	2018-01-30 14:58:10.793965	otto	2019-01-16 12:10:32.776
537	2	1	2019-02-05 08:42:46.604	60	chef	otto	admin	2018-01-30 14:58:10.793965	chef	2019-02-05 08:42:46.604
538	1	2	2019-03-12 12:46:26.525	61	otto	uwe	admin	2018-01-30 14:58:10.670835	otto	2019-03-12 12:46:26.525
539	1	2	2019-03-12 12:57:49.143	62	hugo	otto	admin	2018-01-30 14:58:10.670835	hugo	2019-03-12 12:57:49.143
540	1	3	2019-03-12 12:57:49.143	62	hugo	chef	admin	2018-01-30 14:58:10.711875	hugo	2019-03-12 12:57:49.143
541	1	2	2019-03-13 15:32:15.147	63	uwe	hugo	admin	2018-01-30 14:58:10.670835	uwe	2019-03-13 15:32:15.147
542	1	3	2019-03-13 15:32:15.147	63	uwe	hugo	admin	2018-01-30 14:58:10.711875	uwe	2019-03-13 15:32:15.147
543	1	1	2019-05-28 11:26:06.642	64	hugo	otto	admin	2018-01-30 14:58:10.609426	hugo	2019-05-28 11:26:06.642
544	1	4	2019-06-19 05:35:26.405	65	otto	chef	admin	2018-01-30 14:58:10.752929	otto	2019-06-19 05:35:26.405
545	1	4	2019-06-25 07:49:16.194	66	hugo	otto	admin	2018-01-30 14:58:10.752929	hugo	2019-06-25 07:49:16.194
546	2	1	2019-06-25 07:50:02.015	67	hugo	chef	admin	2018-01-30 14:58:10.793965	hugo	2019-06-25 07:50:02.014
547	2	2	2019-06-25 07:50:02.015	67	hugo	uwe	admin	2018-01-30 14:58:10.834405	hugo	2019-06-25 07:50:02.015
548	1	1	2019-06-27 07:22:57.215	68	otto	hugo	admin	2018-01-30 14:58:10.609426	otto	2019-06-27 07:22:57.215
549	1	4	2019-06-27 07:22:57.215	68	otto	hugo	admin	2018-01-30 14:58:10.752929	otto	2019-06-27 07:22:57.215
550	2	1	2019-06-27 07:22:57.215	68	otto	hugo	admin	2018-01-30 14:58:10.793965	otto	2019-06-27 07:22:57.215
551	2	2	2019-06-27 07:22:57.215	68	otto	hugo	admin	2018-01-30 14:58:10.834405	otto	2019-06-27 07:22:57.215
552	1	1	2019-06-27 07:39:18.603	69	hugo	otto	admin	2018-01-30 14:58:10.609426	hugo	2019-06-27 07:39:18.603
553	1	2	2019-09-17 12:15:20.903	70	chef	uwe	admin	2018-01-30 14:58:10.670835	chef	2019-09-17 12:15:20.903
554	1	3	2019-09-17 12:15:20.903	70	chef	uwe	admin	2018-01-30 14:58:10.711875	chef	2019-09-17 12:15:20.903
555	2	1	2019-09-17 12:15:20.903	70	chef	otto	admin	2018-01-30 14:58:10.793965	chef	2019-09-17 12:15:20.903
556	1	4	2019-10-15 12:16:16.201	71	uwe	otto	admin	2018-01-30 14:58:10.752929	uwe	2019-10-15 12:16:16.201
557	2	2	2019-10-15 12:16:16.201	71	uwe	otto	admin	2018-01-30 14:58:10.834405	uwe	2019-10-15 12:16:16.201
558	1	2	2019-10-21 07:45:02.798	72	hugo	chef	admin	2018-01-30 14:58:10.670835	hugo	2019-10-21 07:45:02.798
559	1	4	2019-10-21 07:45:02.798	72	hugo	uwe	admin	2018-01-30 14:58:10.752929	hugo	2019-10-21 07:45:02.798
560	2	1	2019-10-21 07:45:02.798	72	hugo	chef	admin	2018-01-30 14:58:10.793965	hugo	2019-10-21 07:45:02.798
561	1	2	2019-10-23 12:06:32.652	73	otto	hugo	admin	2018-01-30 14:58:10.670835	otto	2019-10-23 12:06:32.652
562	1	1	2020-05-05 09:09:43.78	74	chef	hugo	admin	2018-01-30 14:58:10.609426	chef	2020-05-05 09:09:43.78
563	2	1	2020-05-05 09:09:43.78	74	chef	hugo	admin	2018-01-30 14:58:10.793965	chef	2020-05-05 09:09:43.78
564	1	1	2021-04-22 17:32:48.628	75	hugo	chef	admin	2018-01-30 14:58:10.609426	hugo	2021-04-22 17:32:48.628
565	1	2	2021-04-22 17:32:48.628	75	hugo	otto	admin	2018-01-30 14:58:10.670835	hugo	2021-04-22 17:32:48.628
566	1	1	2021-05-06 07:51:02.315	76	otto	hugo	admin	2018-01-30 14:58:10.609426	otto	2021-05-06 07:51:02.315
567	1	2	2021-05-06 07:51:02.315	76	otto	hugo	admin	2018-01-30 14:58:10.670835	otto	2021-05-06 07:51:02.315
568	1	4	2021-05-06 07:51:02.315	76	otto	hugo	admin	2018-01-30 14:58:10.752929	otto	2021-05-06 07:51:02.315
569	1	1	2021-05-06 10:12:19.589	77	hugo	otto	admin	2018-01-30 14:58:10.609426	hugo	2021-05-06 10:12:19.589
570	1	2	2021-05-06 10:12:19.589	77	hugo	otto	admin	2018-01-30 14:58:10.670835	hugo	2021-05-06 10:12:19.589
571	1	3	2021-05-06 10:12:19.589	77	hugo	chef	admin	2018-01-30 14:58:10.711875	hugo	2021-05-06 10:12:19.589
572	1	4	2021-05-06 10:12:19.589	77	hugo	otto	admin	2018-01-30 14:58:10.752929	hugo	2021-05-06 10:12:19.589
573	2	1	2021-09-20 12:32:32.487	78	hugo	chef	admin	2018-01-30 14:58:10.793965	hugo	2021-09-20 12:32:32.487
\.

--
-- TOC entry 3000 (class 0 OID 43623)
-- Dependencies: 213
-- Data for Name: tbl_notification; Type: TABLE DATA; Schema: public; Owner: btbservice
--

COPY public.tbl_notification (id, incident_id, version, fk_ref_branch, notification_text, free_text, free_text_extended, fk_ref_notification_status, responsibility_forwarding, reminder_date, expected_finished_date, responsibility_control_point, begin_date, finished_date, create_user, create_date, mod_user, mod_date, fk_ref_grid_territory, admin_flag) FROM stdin;
1396	1396	1	1	Strom	\N	\N	2	\N	\N	\N	Hugo Haferkamp	2018-04-04 14:15:43.739	\N	Hugo Haferkamp	2018-04-04 14:16:16.826	\N	2018-04-04 14:16:16.826	2	f
1397	1396	2	1	Strom Offenbach			2	\N	\N	\N	Hugo Haferkamp	2018-04-04 14:15:43.739	\N	Hugo Haferkamp	2018-04-04 14:16:16.826	hugo	2018-04-05 07:05:25.603	2	f
1398	1395	2	1	Strom Mannheim			1	\N	2018-04-10 22:00:00	\N	Administrator 	2018-04-04 14:14:42.957	\N	Administrator 	2018-04-04 14:15:12.588	admin	2018-04-05 07:05:57.736	1	t
1399	1395	3	1	Strom Mannheim			1	\N	2018-04-10 22:00:00	\N	Administrator 	2018-04-04 14:14:42.957	\N	Administrator 	2018-04-04 14:15:12.588	admin	2018-04-05 07:07:05.877	1	t
1400	1396	3	1	Strom Offenbach			4	\N	\N	\N	Hugo Haferkamp	2018-04-04 14:15:43.739	2018-04-05 07:08:14.731	Hugo Haferkamp	2018-04-04 14:16:16.826	hugo	2018-04-05 07:08:17.112	2	f
1402	1402	1	1	Neuer Eintrag im Organisationshandbuch Strom - Bitte die Seiten 12-14 beachten, Danke!			2	Netzführer Strom	\N	\N	Kurt Knusper	2018-04-10 07:31:11.669	\N	Kurt Knusper	2018-04-10 07:32:34.257	\N	2018-04-10 07:32:34.257	\N	t
1403	1401	2	1	Station wird gewartet			1	\N	\N	\N	Kurt Knusper	2018-04-10 06:49:27.624	\N	Uwe Urban	2018-04-10 06:51:40.933	chef	2018-04-10 07:33:11.857	2	f
1405	1401	3	1	Station wird gewartet			1	\N	2018-04-10 12:15:00	\N	Kurt Knusper	2018-04-10 06:49:27.624	\N	Uwe Urban	2018-04-10 06:51:40.933	chef	2018-04-10 07:48:34.857	2	f
1401	1401	1	1	Station wird gewartet	\N	\N	1	\N	\N	\N	Uwe Urban	2018-04-10 06:49:27.624	\N	Uwe Urban	2018-04-10 06:51:40.933	\N	2018-04-10 06:51:40.933	2	f
1406	1406	1	1	Straßenverteiler Hauptstr. 130 umgefahren			2	Tagesbereitschaft Hr. Meier	2018-04-12 06:00:00	2018-04-11 14:00:00	Kurt Knusper	2018-04-10 11:04:13.884	\N	Kurt Knusper	2018-04-10 11:05:19.174	\N	2018-04-10 11:05:19.174	\N	f
1407	1401	4	1	Station wird gewartet			2	\N	2018-04-10 12:15:00	\N	Otto Ostmann	2018-04-10 06:49:27.624	\N	Uwe Urban	2018-04-10 06:51:40.933	otto	2018-04-10 12:35:26.528	2	f
1408	1401	5	1	Station wird gewartet			2	\N	2018-04-11 12:15:00	\N	Uwe Urban	2018-04-10 06:49:27.624	\N	Uwe Urban	2018-04-10 06:51:40.933	uwe	2018-04-10 12:48:29.277	2	f
1409	1395	4	1	Strom Mannheim			4	\N	2018-04-10 22:00:00	\N	Administrator 	2018-04-04 14:14:42.957	2018-04-12 11:00:34.59	Administrator 	2018-04-04 14:15:12.588	admin	2018-04-12 11:00:41.268	1	t
1410	1410	1	1	Es brennt	\N	\N	1	\N	\N	2018-04-16 08:00:00	Kurt Knusper	2018-04-13 08:57:46.922	\N	Kurt Knusper	2018-04-13 08:58:20.343	\N	2018-04-13 08:58:20.343	1	t
1411	1411	1	1	Defekter Langstab	Auswechseln	\N	1	Tagesbereitschaft Hr. Meier	2018-04-18 22:00:00	2018-04-17 22:00:00	Hugo Haferkamp	2018-04-17 06:55:39.818	\N	Hugo Haferkamp	2018-04-17 06:56:39.563	\N	2018-04-17 06:56:39.563	1	f
1412	1412	1	4	Freibier	\N	\N	2	\N	\N	2018-04-18 22:00:00	Kurt Knusper	2018-04-18 08:23:39.17	\N	Kurt Knusper	2018-04-18 08:24:27.958	\N	2018-04-18 08:24:27.958	\N	t
1413	1413	1	\N	Das ist eine Chefmeldung	Aber sicher!	Nochmal:	1	\N	\N	\N	Kurt Knusper	2018-04-18 08:28:55.454	\N	Kurt Knusper	2018-04-18 08:30:25.812	\N	2018-04-18 08:30:25.812	\N	t
1414	1401	6	1	Station wird gewartet			3	\N	2018-04-11 12:15:00	\N	Uwe Urban	2018-04-10 06:49:27.624	2018-04-18 08:37:36.458	Uwe Urban	2018-04-10 06:51:40.933	uwe	2018-04-18 08:37:37.941	2	f
1415	1406	2	1	Straßenverteiler Hauptstr. 130 umgefahren			3	Tagesbereitschaft Hr. Meier	2018-04-12 06:00:00	2018-04-11 14:00:00	Uwe Urban	2018-04-10 11:04:13.884	2018-04-18 08:39:10.494	Kurt Knusper	2018-04-10 11:05:19.174	uwe	2018-04-18 08:39:31.09	1	f
1416	1401	7	1	Station wird gewartet			4	\N	2018-04-11 12:15:00	\N	Uwe Urban	2018-04-10 06:49:27.624	2018-04-18 08:39:54.238	Uwe Urban	2018-04-10 06:51:40.933	uwe	2018-04-18 08:39:55.93	2	f
1417	1417	1	4	Meldung von Hugo	\N	\N	1	\N	2018-04-18 11:00:00	\N	Hugo Haferkamp	2018-04-18 08:53:50.582	\N	Hugo Haferkamp	2018-04-18 08:55:06.911	\N	2018-04-18 08:55:06.911	1	f
1418	1413	2	1	Das ist eine Chefmeldung	Aber sicher!	Nochmal:	2	\N	2018-04-20 13:00:00	2018-04-23 22:00:00	Kurt Knusper	2018-04-18 08:28:55.454	\N	Kurt Knusper	2018-04-18 08:30:25.812	chef	2018-04-20 12:18:29.643	1	t
1419	1419	1	1	Neu	\N	\N	1	\N	2018-04-20 13:00:00	\N	Kurt Knusper	2018-04-20 12:18:37.571	\N	Kurt Knusper	2018-04-20 12:19:14.534	\N	2018-04-20 12:19:14.534	1	f
1420	1420	1	1	Neu 2	\N	\N	1	\N	2018-04-20 13:00:00	\N	Kurt Knusper	2018-04-20 12:19:58.923	\N	Kurt Knusper	2018-04-20 12:20:31.99	\N	2018-04-20 12:20:31.99	1	f
1421	1421	1	2	23.04.	\N	\N	1	\N	2018-04-23 06:00:00	\N	Kurt Knusper	2018-04-20 12:20:57.439	\N	Kurt Knusper	2018-04-20 12:21:31.52	\N	2018-04-20 12:21:31.52	2	f
1422	1420	2	2	Neu 2	Änderung	\N	2	\N	2018-04-20 13:00:00	\N	Hugo Haferkamp	2018-04-20 12:19:58.923	\N	Kurt Knusper	2018-04-20 12:20:31.99	hugo	2018-04-20 13:34:02.135	2	f
1423	1423	1	1	alles defekt	lorem ipsum	lorem ipsum	1	Max	2018-04-30 22:00:00	2018-04-28 22:00:00	Otto Ostmann	2018-04-23 05:06:26.761	\N	Otto Ostmann	2018-04-23 05:07:29.892	\N	2018-04-23 05:07:29.892	2	f
1424	1424	1	1	Kunde meldet, das eine Phase fehlt	\N	\N	1	Tagesbereitschaft Hr. Meier	2018-04-23 22:00:00	2018-04-23 22:00:00	Hugo Haferkamp	2018-04-23 06:36:18.058	\N	Hugo Haferkamp	2018-04-23 06:37:10.421	\N	2018-04-23 06:37:10.421	2	f
1425	1425	1	4	Wasser auf Strasse			2	RB Nord	\N	2018-04-22 22:00:00	Hugo Haferkamp	2018-04-23 13:22:11.071	\N	Hugo Haferkamp	2018-04-23 13:23:01.982	\N	2018-04-23 13:23:01.982	1	f
1426	1419	2	1	Neu			1	\N	2018-04-20 13:00:00	\N	Hugo Haferkamp	2018-04-20 12:18:37.571	\N	Kurt Knusper	2018-04-20 12:19:14.534	hugo	2018-04-23 13:23:17.926	1	f
1427	1424	2	1	Kunde meldet, dass eine Phase fehlt	Hauptstraße 13		1	Tagesbereitschaft Hr. Meier	2018-04-25 09:00:00	2018-04-23 22:00:00	Hugo Haferkamp	2018-04-23 06:36:18.058	\N	Hugo Haferkamp	2018-04-23 06:37:10.421	hugo	2018-04-25 07:03:43.337	2	f
1428	1419	3	1	Neu	Freitext hinzu		1	\N	2018-04-20 13:00:00	\N	Otto Ostmann	2018-04-20 12:18:37.571	\N	Kurt Knusper	2018-04-20 12:19:14.534	otto	2018-04-25 09:08:53.566	1	f
1429	1429	1	1	Gespräche laufen in Mannheijm			2	\N	\N	2018-04-25 13:00:00	Otto Ostmann	2018-04-25 09:09:33.879	\N	Otto Ostmann	2018-04-25 09:10:59.937	\N	2018-04-25 09:10:59.937	1	f
1430	1411	2	1	Defekter Langstab	Auswechseln		4	Tagesbereitschaft Hr. Meier	2018-04-18 22:00:00	2018-04-17 22:00:00	Otto Ostmann	2018-04-17 06:55:39.818	2018-04-25 09:14:32.287	Hugo Haferkamp	2018-04-17 06:56:39.563	otto	2018-04-25 09:14:36.011	1	f
1431	1419	4	1	Neu	Freitext hinzu		1	\N	2018-04-27 13:00:00	\N	Otto Ostmann	2018-04-20 12:18:37.571	\N	Kurt Knusper	2018-04-20 12:19:14.534	otto	2018-04-25 09:14:59.23	1	f
1432	1432	1	1	Meldung PQ	Spannung 251V	\N	1	\N	2018-04-26 22:00:00	2018-04-25 22:00:00	Hugo Haferkamp	2018-04-25 14:40:10.608	\N	Hugo Haferkamp	2018-04-25 14:42:36.853	\N	2018-04-25 14:42:36.853	1	f
1435	1435	1	1	schalter defekt	Freitext	Freitext	2	\N	\N	2018-05-23 22:00:00	Hugo Haferkamp	2018-05-19 08:03:16.505	\N	Hugo Haferkamp	2018-05-19 08:04:15.147	\N	2018-05-19 08:04:15.147	2	f
1436	1432	2	1	Meldung PQ	Spannung 251V	\N	3	\N	2018-04-26 22:00:00	2018-04-25 22:00:00	Uwe Urban	2018-04-25 14:40:10.608	2018-06-01 11:13:56.471	Hugo Haferkamp	2018-04-25 14:42:36.853	uwe	2018-06-01 11:13:58.311	1	f
1437	1429	2	1	Gespräche laufen in Mannheijm			3	\N	\N	2018-04-25 13:00:00	Uwe Urban	2018-04-25 09:09:33.879	2018-06-01 11:14:15.57	Otto Ostmann	2018-04-25 09:10:59.937	uwe	2018-06-01 11:14:16.899	1	f
1438	1432	3	1	Meldung PQ	Spannung 251V	\N	4	\N	2018-04-26 22:00:00	2018-04-25 22:00:00	Uwe Urban	2018-04-25 14:40:10.608	2018-06-01 11:14:43.202	Hugo Haferkamp	2018-04-25 14:42:36.853	uwe	2018-06-01 11:14:44.909	1	f
1439	1439	1	1	Station Mitte betreten	Herr Ludwig		2	\N	\N	2018-06-05 15:00:00	Hugo Haferkamp	2018-06-05 14:05:51.666	\N	Hugo Haferkamp	2018-06-05 14:08:03.046	\N	2018-06-05 14:08:03.046	1	f
1440	1439	2	1	Station Mitte betreten	Herr Ludwig		3	\N	\N	2018-06-05 15:00:00	Hugo Haferkamp	2018-06-05 14:05:51.666	2018-06-05 14:08:38.333	Hugo Haferkamp	2018-06-05 14:08:03.046	hugo	2018-06-05 14:08:42.955	1	f
1441	1441	1	2	Zählerablesung Hr. Blümchen		braucht wieder ewig zum Ablesen !	1	Mustermann	2018-06-05 14:12:00	\N	Hugo Haferkamp	2018-06-05 14:09:01.36	\N	Hugo Haferkamp	2018-06-05 14:11:03.211	\N	2018-06-05 14:11:03.211	2	f
1442	1439	3	1	Station Mitte betreten	Herr Ludwig		2	\N	\N	2018-06-05 15:00:00	Hugo Haferkamp	2018-06-05 14:05:51.666	\N	Hugo Haferkamp	2018-06-05 14:08:03.046	hugo	2018-06-05 14:19:02.815	1	f
1443	1439	4	3	Station Mitte betreten	Herr Ludwig		2	\N	\N	2018-06-05 15:00:00	Hugo Haferkamp	2018-06-05 14:05:51.666	\N	Hugo Haferkamp	2018-06-05 14:08:03.046	hugo	2018-06-05 14:20:01.464	1	f
1444	1444	1	1	Huber in SH Mitte			2	Schiffner	\N	2018-06-06 12:00:00	Hugo Haferkamp	2018-06-06 07:30:59.957	\N	Hugo Haferkamp	2018-06-06 07:32:30.347	\N	2018-06-06 07:32:30.347	1	f
1445	1444	2	1	SH Mitte			2	Schiffner	\N	2018-06-06 12:00:00	Hugo Haferkamp	2018-06-06 07:30:59.957	\N	Hugo Haferkamp	2018-06-06 07:32:30.347	hugo	2018-06-06 07:32:50.198	1	f
1446	1435	2	1	schalter defekt	Freitext	Freitext	3	\N	\N	2018-05-23 22:00:00	Hugo Haferkamp	2018-05-19 08:03:16.505	2018-06-06 07:37:23.259	Hugo Haferkamp	2018-05-19 08:04:15.147	hugo	2018-06-06 07:37:25.339	2	f
1448	1444	3	1	SH Mitte			3	Schiffner	\N	2018-06-06 12:00:00	Hugo Haferkamp	2018-06-06 07:30:59.957	2018-06-06 07:56:03.534	Hugo Haferkamp	2018-06-06 07:32:30.347	hugo	2018-06-06 07:56:05.32	1	f
1449	1449	1	3	FC 04 Kälte			1	Roauer	\N	\N	Hugo Haferkamp	2018-06-06 07:56:26.865	\N	Hugo Haferkamp	2018-06-06 07:57:07.787	\N	2018-06-06 07:57:07.787	1	f
1450	1450	1	3	FC 04 Kälte			1	\N	\N	\N	Hugo Haferkamp	2018-06-06 07:57:34.353	\N	Hugo Haferkamp	2018-06-06 07:57:53.527	\N	2018-06-06 07:57:53.527	1	f
1451	1451	1	4	Hager			1	\N	2018-06-06 14:00:00	\N	Otto Ostmann	2018-06-06 11:29:46.812	\N	Otto Ostmann	2018-06-06 11:31:29.817	\N	2018-06-06 11:31:29.817	2	f
1452	1452	1	4	44444444444			2	\N	\N	\N	Otto Ostmann	2018-06-06 11:32:23.907	\N	Otto Ostmann	2018-06-06 11:32:39.731	\N	2018-06-06 11:32:39.731	1	f
1453	1453	1	2	88888888888			2	\N	\N	\N	Otto Ostmann	2018-06-06 11:34:18.979	\N	Otto Ostmann	2018-06-06 11:34:34.212	\N	2018-06-06 11:34:34.212	2	f
1454	1454	1	2	8888888888	hhhhhhhhhhhh	kkkkkkkkkk	1	hztu	\N	\N	Otto Ostmann	2018-06-06 11:35:01.649	\N	Otto Ostmann	2018-06-06 11:35:32.023	\N	2018-06-06 11:35:32.023	1	f
1455	1455	1	2	Zuchering Müller			2	\N	\N	\N	Otto Ostmann	2018-06-06 11:35:54.233	\N	Otto Ostmann	2018-06-06 11:36:36.473	\N	2018-06-06 11:36:36.473	2	f
1456	1454	2	2	8888888888	hhhhhhhhhhhh	kkkkkkkkkk	2	hztu	\N	\N	Otto Ostmann	2018-06-06 11:35:01.649	\N	Otto Ostmann	2018-06-06 11:35:32.023	otto	2018-06-06 11:37:25.654	1	f
1457	1454	3	2	8888888888	hhhhhhhhhhhh	kkkkkkkkkk	2	Kerler Hugo	\N	\N	Otto Ostmann	2018-06-06 11:35:01.649	\N	Otto Ostmann	2018-06-06 11:35:32.023	otto	2018-06-06 11:38:16.044	1	f
1458	1454	4	2	8888888888	hhhhhhhhhhhh	kkkkkkkkkk	3	Kerler Hugo	\N	\N	Otto Ostmann	2018-06-06 11:35:01.649	2018-06-06 11:38:36.978	Otto Ostmann	2018-06-06 11:35:32.023	otto	2018-06-06 11:38:39.16	1	f
1459	1454	5	2	8888888888	hhhhhhhhhhhh	kkkkkkkkkk	4	Kerler Hugo	\N	\N	Otto Ostmann	2018-06-06 11:35:01.649	2018-06-06 11:38:48.631	Otto Ostmann	2018-06-06 11:35:32.023	otto	2018-06-06 11:38:50.231	1	f
1460	1444	4	1	SH Mitte			4	Schiffner	\N	2018-06-06 12:00:00	Otto Ostmann	2018-06-06 07:30:59.957	2018-06-06 11:46:40.198	Hugo Haferkamp	2018-06-06 07:32:30.347	otto	2018-06-06 11:46:42.287	1	f
1461	1453	2	2	88888888888			4	\N	\N	\N	Otto Ostmann	2018-06-06 11:34:18.979	2018-06-06 11:47:52.362	Otto Ostmann	2018-06-06 11:34:34.212	otto	2018-06-06 11:47:55.196	2	f
1462	1455	2	2	Zuchering Müller gffhhffhfhf			2	\N	\N	\N	Otto Ostmann	2018-06-06 11:35:54.233	\N	Otto Ostmann	2018-06-06 11:36:36.473	otto	2018-06-07 05:03:28.072	2	f
1463	1455	3	2	Zuchering Müller gffhhffhfhf			2	\N	\N	\N	Otto Ostmann	2018-06-06 11:35:54.233	\N	Otto Ostmann	2018-06-06 11:36:36.473	otto	2018-06-07 05:04:00.868	2	f
1464	1435	3	1	schalter defekt	Freitext	Freitext	3	\N	\N	2018-05-23 22:00:00	Hugo Haferkamp	2018-05-19 08:03:16.505	2018-06-06 07:37:23.259	Hugo Haferkamp	2018-05-19 08:04:15.147	hugo	2018-06-11 14:16:34.568	2	f
1465	1435	4	1	schalter defekt	Freitext	Freitext	3	basis	\N	2018-05-23 22:00:00	Hugo Haferkamp	2018-05-19 08:03:16.505	2018-06-06 07:37:23.259	Hugo Haferkamp	2018-05-19 08:04:15.147	hugo	2018-06-11 14:16:47.391	2	f
1466	1466	1	2	kaptuu	wasser	immer	2	otto	\N	\N	Otto Ostmann	2018-06-12 12:20:35.3	\N	Otto Ostmann	2018-06-12 12:21:06.602	\N	2018-06-12 12:21:06.602	2	f
1467	1467	1	2	Versionstest 1	\N	\N	1	\N	\N	\N	Otto Ostmann	2018-06-13 11:40:40.376	\N	Otto Ostmann	2018-06-13 11:40:49.668	\N	2018-06-13 11:40:49.668	1	f
1469	1435	5	1	schalter defekt	Freitext	Freitext	3	basis	\N	2018-06-21 22:00:00	Otto Ostmann	2018-05-19 08:03:16.505	2018-06-06 07:37:23.259	Hugo Haferkamp	2018-05-19 08:04:15.147	otto	2018-06-13 12:12:04.929	2	f
1470	1470	1	3	Defekte Leitung			1	Donald T	\N	2018-06-19 22:00:00	Otto Ostmann	2018-06-13 12:12:34	\N	Otto Ostmann	2018-06-13 12:15:19.726	\N	2018-06-13 12:15:19.726	1	f
1471	1471	1	3	xxxxxxxxxxxxxxxxxx	YYYYYYYYYYYYYYYYYYYYYY?	ZZZZZZZZZZZZZZZZZZZZZ?	1	\N	\N	2018-06-14 22:00:00	Otto Ostmann	2018-06-13 12:16:26.864	\N	Otto Ostmann	2018-06-13 12:17:13.933	\N	2018-06-13 12:17:13.933	1	f
1473	1473	1	1	Beispiel	Muffenwechsel noch im Gange	Hr. Meier anrufen	2	Tagesbereitschaft Hr. Meier	\N	2018-06-21 22:00:00	Hugo Haferkamp	2018-06-19 07:19:54.921	\N	Hugo Haferkamp	2018-06-19 07:21:02.642	\N	2018-06-19 07:21:02.642	1	f
1474	1474	1	1	Beispiel 2	Beispiel 2	\N	1	\N	\N	\N	Hugo Haferkamp	2018-06-19 07:21:44.333	\N	Hugo Haferkamp	2018-06-19 07:21:59.737	\N	2018-06-19 07:21:59.737	1	f
1475	1467	2	2	Versionstest 2	sdsd	\N	1	\N	\N	\N	Otto Ostmann	2018-06-13 11:40:40.376	\N	Otto Ostmann	2018-06-13 11:40:49.668	otto	2018-06-21 09:19:37.777	1	f
1476	1406	3	1	Straßenverteiler Hauptstr. 130 umgefahren			4	Tagesbereitschaft Hr. Meier	2018-04-12 06:00:00	2018-04-11 14:00:00	Otto Ostmann	2018-04-10 11:04:13.884	2018-06-21 09:21:11.565	Kurt Knusper	2018-04-10 11:05:19.174	otto	2018-06-21 09:21:14.026	1	f
1477	1477	1	2	Neue Meldung aus Frankfurt	\N	\N	2	\N	\N	\N	Otto Ostmann	2018-06-21 09:21:53.084	\N	Otto Ostmann	2018-06-21 09:22:18.874	\N	2018-06-21 09:22:18.874	1	f
1478	1477	2	2	Neue Meldung aus Frankfurt - 2	\N	\N	2	\N	\N	\N	Otto Ostmann	2018-06-21 09:21:53.084	\N	Otto Ostmann	2018-06-21 09:22:18.874	otto	2018-06-21 09:23:20.392	1	f
1479	1479	1	2	Renz.2  	SP 39,2 bar		2	\N	2018-06-25 12:13:00	2018-10-01 06:15:00	Hugo Haferkamp	2018-06-25 10:17:50.328	\N	Hugo Haferkamp	2018-06-25 10:25:36.524	\N	2018-06-25 10:25:36.524	1	f
1480	1480	1	2	GUDT.2  begast und i. O.			1	\N	\N	\N	Hugo Haferkamp	2018-06-25 10:27:03.141	\N	Hugo Haferkamp	2018-06-25 10:29:04.443	\N	2018-06-25 10:29:04.443	1	f
1481	1480	2	2	GUDT.2  begast und i. O.			2	\N	\N	\N	Hugo Haferkamp	2018-06-25 10:27:03.141	\N	Hugo Haferkamp	2018-06-25 10:29:04.443	hugo	2018-06-25 10:30:24.762	1	f
1482	1482	1	3	WTD  Maxfeld Pumpensteuerung alle Pumpen aus.			1	\N	\N	\N	Hugo Haferkamp	2018-06-25 10:31:00.348	\N	Hugo Haferkamp	2018-06-25 10:32:12.894	\N	2018-06-25 10:32:12.894	1	f
1483	1483	1	4	DEA  Hohe Zone	Pumpe 2 ein.		1	\N	\N	\N	Hugo Haferkamp	2018-06-25 10:34:04.456	\N	Hugo Haferkamp	2018-06-25 10:35:53.978	\N	2018-06-25 10:35:53.978	1	f
1484	1479	2	2	Renz.2  	SP 38 bar		2	\N	2018-06-25 12:13:00	2018-10-01 06:15:00	Otto Ostmann	2018-06-25 10:17:50.328	\N	Hugo Haferkamp	2018-06-25 10:25:36.524	otto	2018-06-25 12:45:16.465	1	f
1485	1479	3	2	Renz.2  	SP 39,2 bar		2	\N	2018-06-25 12:13:00	2018-10-01 06:15:00	Otto Ostmann	2018-06-25 10:17:50.328	\N	Hugo Haferkamp	2018-06-25 10:25:36.524	otto	2018-06-25 12:45:58.799	1	f
1486	1486	1	1	Test	Bali hallo 	\N	1	Hoffi	\N	\N	Hugo Haferkamp	2018-06-25 12:54:41.364	\N	Hugo Haferkamp	2018-06-25 12:56:41.47	\N	2018-06-25 12:56:41.47	2	f
1487	1487	1	2	TRID   xxxxxx			2	\N	\N	\N	Otto Ostmann	2018-06-25 13:06:44.912	\N	Otto Ostmann	2018-06-25 13:07:39.979	\N	2018-06-25 13:07:39.979	1	f
1488	1487	2	2	GHDF   xxxxxx			2	\N	\N	\N	Otto Ostmann	2018-06-25 13:06:44.912	\N	Otto Ostmann	2018-06-25 13:07:39.979	otto	2018-06-25 13:08:06.418	1	f
1489	1489	1	3	Test	\N	\N	3	Mich	2018-06-13 22:00:00	2018-06-26 22:00:00	Hugo Haferkamp	2018-06-25 13:07:19.386	2018-06-25 13:07:29.166	Hugo Haferkamp	2018-06-25 13:08:23.991	\N	2018-06-25 13:08:23.991	2	f
1490	1490	1	1	Neu	Hier	\N	1	Andere	2018-06-28 22:00:00	2018-06-24 22:00:00	Hugo Haferkamp	2018-06-25 13:11:39.546	\N	Hugo Haferkamp	2018-06-25 13:12:42.489	\N	2018-06-25 13:12:42.489	2	f
1491	1452	2	4	44444444444			4	\N	\N	\N	Hugo Haferkamp	2018-06-06 11:32:23.907	2018-06-25 13:15:16.676	Otto Ostmann	2018-06-06 11:32:39.731	hugo	2018-06-25 13:15:18.169	1	f
1492	1451	2	4	Hager	Betreten		1	\N	2018-06-06 14:00:00	\N	Hugo Haferkamp	2018-06-06 11:29:46.812	\N	Otto Ostmann	2018-06-06 11:31:29.817	hugo	2018-06-25 13:15:52.931	2	f
1493	1487	3	2	GHDF   xxxxxx			2	\N	\N	\N	Hugo Haferkamp	2018-06-25 13:06:44.912	\N	Otto Ostmann	2018-06-25 13:07:39.979	hugo	2018-06-25 13:16:48.448	1	f
1494	1494	1	2	SCHW: Gasalarmanlage, siehe Hinweis PSI.			1	\N	\N	\N	Otto Ostmann	2018-06-25 14:25:34.892	\N	Otto Ostmann	2018-06-25 14:26:34.301	\N	2018-06-25 14:26:34.301	1	f
1495	1495	1	2	GAIS: Frühschicht am 26.6.18 evtl. ZEPP wieder i.B. nehmen!?			1	\N	\N	\N	Otto Ostmann	2018-06-25 19:05:31.27	\N	Otto Ostmann	2018-06-25 19:07:15.12	\N	2018-06-25 19:07:15.12	1	f
1499	1499	1	2	Frühschicht am 27.6.18 bitte von GESL auf TRID umstellen. Grund WT-Prüfung.			1	\N	\N	\N	Otto Ostmann	2018-06-26 12:51:45.326	\N	Otto Ostmann	2018-06-26 12:52:49.139	\N	2018-06-26 12:52:49.139	1	f
1496	1496	1	2	ZEPP.2 SP in Betrieb.	GAIS.1 u. 2  SQ    \n		1	\N	\N	\N	Hugo Haferkamp	2018-06-26 06:48:31.052	\N	Hugo Haferkamp	2018-06-26 06:52:34.135	\N	2018-06-26 06:52:34.135	1	f
1497	1497	1	2	GEOR: Ltg.-Schaden im MD-Netz.			3	\N	\N	\N	Otto Ostmann	2018-06-26 12:19:14.069	2018-06-26 12:19:31.063	Otto Ostmann	2018-06-26 12:19:57.266	\N	2018-06-26 12:19:57.266	1	f
1498	1497	2	2	GEOR: Ltg.-Schaden im MD-Netz.			1	\N	\N	\N	Otto Ostmann	2018-06-26 12:19:14.069	\N	Otto Ostmann	2018-06-26 12:19:57.266	otto	2018-06-26 12:22:45.972	1	f
1500	1500	1	2	BABH außer Betrieb			2	\N	\N	2018-08-14 22:00:00	Hugo Haferkamp	2018-06-28 09:46:15.005	\N	Hugo Haferkamp	2018-06-28 09:47:03.496	\N	2018-06-28 09:47:03.496	2	f
1501	1501	1	2	BABH außer Betrieb			2	alle	2018-06-25 22:00:00	2018-07-06 22:00:00	Hugo Haferkamp	2018-06-28 09:47:39.294	\N	Hugo Haferkamp	2018-06-28 09:48:26.541	\N	2018-06-28 09:48:26.541	1	f
1502	1501	2	2	BABH außer Betrieb			2	Dannenhaus	2018-06-25 22:00:00	2018-07-06 22:00:00	Hugo Haferkamp	2018-06-28 09:47:39.294	\N	Hugo Haferkamp	2018-06-28 09:48:26.541	hugo	2018-06-28 09:48:51.938	1	f
1503	1501	3	2	BABH außer Betrieb			4	Dannenhaus	2018-06-25 22:00:00	2018-07-06 22:00:00	Hugo Haferkamp	2018-06-28 09:47:39.294	2018-06-28 09:49:06.91	Hugo Haferkamp	2018-06-28 09:48:26.541	hugo	2018-06-28 09:49:09.402	1	f
1504	1439	5	3	Station Mitte betreten	Herr Ludwig		3	\N	\N	2018-06-05 15:00:00	Otto Ostmann	2018-06-05 14:05:51.666	2018-06-28 09:52:04.539	Hugo Haferkamp	2018-06-05 14:08:03.046	otto	2018-06-28 09:52:06.724	1	f
1505	1417	2	4	Meldung von Hugo			4	\N	2018-04-18 11:00:00	\N	Otto Ostmann	2018-04-18 08:53:50.582	2018-06-28 09:52:19.328	Hugo Haferkamp	2018-04-18 08:55:06.911	otto	2018-06-28 09:52:21.418	1	f
1506	1500	2	2	BABH außer Betrieb	Alle Arbeiten abgeschlossen		3	\N	\N	2018-08-14 22:00:00	Hugo Haferkamp	2018-06-28 09:46:15.005	2018-06-28 14:01:01.895	Hugo Haferkamp	2018-06-28 09:47:03.496	hugo	2018-06-28 14:01:24.462	2	f
1507	1500	3	2	BABH außer Betrieb	Alle Arbeiten abgeschlossen		1	\N	\N	2018-08-14 22:00:00	Hugo Haferkamp	2018-06-28 09:46:15.005	\N	Hugo Haferkamp	2018-06-28 09:47:03.496	hugo	2018-06-28 14:02:21.685	2	f
1510	1510	1	3	BMH Kontumazgarten: STA a.B. wegen PP-Umbau!			2	\N	\N	\N	Hugo Haferkamp	2018-07-03 10:10:43.613	\N	Hugo Haferkamp	2018-07-03 10:11:52.124	\N	2018-07-03 10:11:52.124	1	f
1511	1511	1	2	TPN.RDEL: Netztrennung, s. Schaltbrief.			2	\N	\N	\N	Hugo Haferkamp	2018-07-03 10:16:48.454	\N	Hugo Haferkamp	2018-07-03 10:17:32.931	\N	2018-07-03 10:17:32.931	1	f
1512	1512	1	3	BMH			2	\N	\N	\N	Hugo Haferkamp	2018-07-03 10:42:12.728	\N	Hugo Haferkamp	2018-07-03 10:42:30.471	\N	2018-07-03 10:42:30.471	1	f
1513	1513	1	2	OBDA: Inspektion			2	\N	\N	\N	Otto Ostmann	2018-07-03 10:44:07.216	\N	Otto Ostmann	2018-07-03 10:44:46.15	\N	2018-07-03 10:44:46.15	1	f
1515	1513	2	2	OBDA: Inspektion - Teil defekt, ist bestellt			2	\N	\N	2018-07-12 10:00:00	Otto Ostmann	2018-07-03 10:44:07.216	\N	Otto Ostmann	2018-07-03 10:44:46.15	otto	2018-07-04 14:27:24.546	1	f
1516	1424	3	1	Kunde meldet, dass eine Phase fehlt	Hauptstraße 13		4	Tagesbereitschaft Hr. Meier	2018-04-25 09:00:00	2018-04-23 22:00:00	Otto Ostmann	2018-04-23 06:36:18.058	2018-07-04 14:34:20.368	Hugo Haferkamp	2018-04-23 06:37:10.421	otto	2018-07-04 14:34:22.058	2	f
1517	1517	1	4	ESN Stichtagsmessung			1	\N	2018-08-01 08:00:00	2018-08-02 13:00:00	Hugo Haferkamp	2018-08-02 05:00:00	\N	Hugo Haferkamp	2018-07-05 08:43:23.516	\N	2018-07-05 08:43:23.516	1	f
1518	1518	1	4	EBG Stichtagsmessung			1	\N	\N	\N	Hugo Haferkamp	2018-09-03 05:00:00	\N	Hugo Haferkamp	2018-07-05 12:20:56.297	\N	2018-07-05 12:20:56.297	1	f
1519	1487	4	2	GHDF   xxxxxx	njknjk		2	\N	\N	\N	Otto Ostmann	2018-06-25 13:06:44.912	\N	Otto Ostmann	2018-06-25 13:07:39.979	otto	2018-07-05 13:18:56.501	1	f
1520	1520	1	4	Testsuche	stefan		1	\N	\N	\N	Otto Ostmann	2018-07-05 13:29:40.587	\N	Otto Ostmann	2018-07-05 13:30:50.392	\N	2018-07-05 13:30:50.392	1	f
1521	1521	1	4	EBG Wasserwerk Pumpbetrieb Vollanalyse			1	\N	2018-07-10 01:45:00	2018-07-10 10:00:00	Otto Ostmann	2018-07-10 02:00:00	\N	Otto Ostmann	2018-07-06 17:52:11.37	\N	2018-07-06 17:52:11.37	1	f
1522	1522	1	4	DBG Pumpwerk DSS i.B., es können 80 l/s genommen werden			1	\N	\N	\N	Otto Ostmann	2018-07-06 07:00:00	\N	Otto Ostmann	2018-07-06 17:54:01.704	\N	2018-07-06 17:54:01.704	2	f
1523	1523	1	4	EBG Pumpbetrieb Vollanalyse			1	\N	\N	2018-07-11 10:00:00	Otto Ostmann	2018-07-11 02:00:00	\N	Otto Ostmann	2018-07-06 17:56:40.656	\N	2018-07-06 17:56:40.656	1	f
1524	1524	1	4	RNA3 RWB 1 i.B., Werk komplett zur Verfügung			1	\N	\N	\N	Otto Ostmann	2018-05-07 12:00:00	\N	Otto Ostmann	2018-07-06 18:03:12.573	\N	2018-07-06 18:03:12.573	1	f
1525	1525	1	4	sbk test erinnerung			1	\N	2018-07-06 18:13:00	2018-07-06 18:30:00	Otto Ostmann	2018-07-06 18:30:00	\N	Otto Ostmann	2018-07-06 18:11:52.707	\N	2018-07-06 18:11:52.707	1	f
1526	1451	3	4	Hager	Betreten		1	\N	\N	\N	Otto Ostmann	2018-06-06 11:29:46.812	\N	Otto Ostmann	2018-06-06 11:31:29.817	otto	2018-07-06 18:13:51.357	2	f
1527	1525	2	4	sbk test erinnerung			1	\N	2018-07-06 18:16:00	2018-07-06 18:30:00	Otto Ostmann	2018-07-06 18:30:00	\N	Otto Ostmann	2018-07-06 18:11:52.707	otto	2018-07-06 18:14:09.237	1	f
1528	1525	3	4	sbk test erinnerung			1	\N	\N	2018-07-06 18:30:00	Otto Ostmann	2018-07-06 18:30:00	\N	Otto Ostmann	2018-07-06 18:11:52.707	otto	2018-07-06 18:17:26.342	1	f
1529	1529	1	1	4654	\N	\N	1	\N	\N	\N	Administrator 	2018-07-08 17:50:59.764	\N	Administrator 	2018-07-08 17:51:17.619	\N	2018-07-08 17:51:17.619	1	f
1530	1423	2	1	alles defekt	lorem ipsum	lorem ipsum	1	Max	2018-04-30 22:00:00	\N	Kurt Knusper	2018-04-23 05:06:26.761	\N	Otto Ostmann	2018-04-23 05:07:29.892	chef	2018-07-09 13:43:00.037	2	f
1531	1531	1	4	Ich bin der Meldungstext	Hier steht noch mehr im Freitext	und noch mehr Text	2	Schißlbauer	\N	2018-07-16 22:00:00	Hugo Haferkamp	2018-07-16 05:01:24.408	\N	Hugo Haferkamp	2018-07-16 05:02:35.381	\N	2018-07-16 05:02:35.381	2	f
1532	1531	2	4	Ich bin der Meldungstext	Hier steht noch mehr im Freitext	und noch mehr Text	2	\N	\N	2018-07-16 22:00:00	Hugo Haferkamp	2018-07-16 05:01:24.408	\N	Hugo Haferkamp	2018-07-16 05:02:35.381	hugo	2018-07-16 05:02:47.284	2	f
1533	1533	1	4	Kabelabschaltung			1	\N	\N	2018-07-16 13:00:00	Otto Ostmann	2018-07-16 05:54:00	\N	Otto Ostmann	2018-07-16 14:18:13.775	\N	2018-07-16 14:18:13.775	1	f
1534	1534	1	4	SBK 	Bewegungsmelder Austausch		2	\N	\N	\N	Otto Ostmann	2018-07-16 14:18:24.854	\N	Otto Ostmann	2018-07-16 14:20:03.237	\N	2018-07-16 14:20:03.237	1	f
1535	1535	1	4	SBK	Bewegungsmelder  Austausch		2	\N	2018-07-15 22:00:00	\N	Otto Ostmann	2018-07-16 14:20:49.598	\N	Otto Ostmann	2018-07-16 14:22:32.42	\N	2018-07-16 14:22:32.42	1	f
1536	1536	1	4	SBK	Bewegungsmelder Austausch		2	\N	\N	\N	Otto Ostmann	2018-07-16 14:23:52.411	\N	Otto Ostmann	2018-07-16 14:24:28.013	\N	2018-07-16 14:24:28.013	2	f
1537	1537	1	4	SBK	Bewegungsmelder austausch		2	\N	\N	\N	Otto Ostmann	2018-07-16 14:25:53.527	\N	Otto Ostmann	2018-07-16 14:26:33.065	\N	2018-07-16 14:26:33.065	1	f
1538	1538	1	2	SBK	Bewegungsmelder 		2	\N	\N	\N	Otto Ostmann	2018-07-16 16:40:18.127	\N	Otto Ostmann	2018-07-16 16:40:56.441	\N	2018-07-16 16:40:56.441	1	f
1539	1539	1	4	SBK	Bewegungsmelder wechseln		2	\N	\N	\N	Otto Ostmann	2018-07-16 19:40:05.687	\N	Otto Ostmann	2018-07-16 19:40:49.286	\N	2018-07-16 19:40:49.286	1	f
1540	1540	1	4	SBK	Bewegungsmelder wechseln		2	\N	\N	\N	Otto Ostmann	2018-07-16 19:42:10.518	\N	Otto Ostmann	2018-07-16 19:42:39.757	\N	2018-07-16 19:42:39.757	2	f
1541	1541	1	4	SBK	Bewegungsmelder wechseln		2	\N	\N	\N	Uwe Urban	2018-07-16 19:44:04.568	\N	Uwe Urban	2018-07-16 19:44:34.889	\N	2018-07-16 19:44:34.889	1	f
1542	1542	1	4	stichtagsmessung			1	\N	\N	2018-07-19 04:06:00	Otto Ostmann	2018-07-17 08:58:19.005	\N	Otto Ostmann	2018-07-17 09:15:52.978	\N	2018-07-17 09:15:52.978	1	f
1543	1543	1	4	spw 	Dauerbetrieb ohne eine sekunde ohne Lieferung!!!!!!	Mehr Blabla	1	NSG-BI-WH	\N	2019-01-01 07:12:00	Otto Ostmann	2018-07-17 09:16:12.693	\N	Otto Ostmann	2018-07-17 09:25:24.182	\N	2018-07-17 09:25:24.182	1	f
1544	1500	4	2	BABH außer Betrieb	Alle Arbeiten abgeschlossen	test	1	\N	\N	2018-08-14 22:00:00	Otto Ostmann	2018-06-28 09:46:15.005	\N	Hugo Haferkamp	2018-06-28 09:47:03.496	otto	2018-07-17 10:09:45.291	2	f
1545	1500	5	2	BABH außer Betrieb	Alle Arbeiten abgeschlossen	test	3	\N	\N	2018-08-14 22:00:00	Otto Ostmann	2018-06-28 09:46:15.005	2018-07-17 10:10:38.587	Hugo Haferkamp	2018-06-28 09:47:03.496	otto	2018-07-17 10:10:40.938	2	f
1546	1546	1	4	1233			2	\N	\N	\N	Otto Ostmann	2018-07-17 11:45:01.813	\N	Otto Ostmann	2018-07-17 11:45:21.353	\N	2018-07-17 11:45:21.353	1	f
1547	1547	1	4	KWR Einbindung Brunnen 4			2	\N	\N	\N	Otto Ostmann	2018-07-18 05:00:00	\N	Otto Ostmann	2018-07-17 13:40:19.516	\N	2018-07-17 13:40:19.516	1	f
1549	1546	2	4	1233			2	\N	\N	2018-07-15 22:00:00	Otto Ostmann	2018-07-17 11:45:01.813	\N	Otto Ostmann	2018-07-17 11:45:21.353	otto	2018-07-17 13:44:04.26	1	f
1554	1554	1	4	ESN Pumpversuch			1	Hefele	\N	\N	Hugo Haferkamp	2018-07-19 06:00:00	\N	Hugo Haferkamp	2018-07-18 11:07:07.822	\N	2018-07-18 11:07:07.822	1	f
1548	1548	1	4	BRN 18.07.2018 07:00 HB voll			1	\N	\N	\N	Otto Ostmann	2018-07-18 05:00:00	\N	Otto Ostmann	2018-07-17 13:41:32.941	\N	2018-07-17 13:41:32.941	1	f
1552	1552	1	4	SBK Bewegungsmelder			1	\N	\N	\N	Otto Ostmann	2018-07-17 14:12:17.514	\N	Otto Ostmann	2018-07-17 14:12:46.975	\N	2018-07-17 14:12:46.975	1	f
1553	1553	1	4	Test			2	\N	\N	\N	Uwe Urban	2018-07-17 20:09:52.993	\N	Uwe Urban	2018-07-17 20:10:17.532	\N	2018-07-17 20:10:17.532	1	f
1550	1546	3	4	1233			2	\N	\N	2018-07-15 22:00:00	Otto Ostmann	2018-07-17 11:45:01.813	\N	Otto Ostmann	2018-07-17 11:45:21.353	otto	2018-07-17 13:45:09.175	1	f
1551	1546	4	4	1233			3	\N	\N	2018-07-15 22:00:00	Otto Ostmann	2018-07-17 11:45:01.813	2018-07-17 13:45:24.324	Otto Ostmann	2018-07-17 11:45:21.353	otto	2018-07-17 13:45:28.43	1	f
1555	1555	1	2	asdf	Haus und hof	asdf	2	asdf	2018-08-30 22:00:00	2018-08-21 22:00:00	Hugo Haferkamp	2018-08-28 12:12:59.641	\N	Hugo Haferkamp	2018-08-28 12:13:38.804	\N	2018-08-28 12:13:38.804	1	f
1556	1556	1	1	kgjk	fjhfhj	fjhfjfj	3	hrtnrtuz	2018-08-28 22:00:00	2018-08-30 22:00:00	Hugo Haferkamp	2018-08-28 15:59:14.034	2018-08-28 15:59:18.778	Hugo Haferkamp	2018-08-28 15:59:51.584	\N	2018-08-28 15:59:51.584	2	f
1557	1557	1	1	Test mit Otto aka Herr Müller	\N	\N	1	\N	2018-09-04 22:00:00	\N	Kurt Knusper	2018-09-04 11:08:10.682	\N	Kurt Knusper	2018-09-04 11:08:46.392	\N	2018-09-04 11:08:46.392	1	f
1558	1558	1	2	Gas ist aus	Es strömt Gas aus. 	\N	1	\N	2018-09-03 22:00:00	\N	Kurt Knusper	2018-09-04 11:09:04.796	\N	Kurt Knusper	2018-09-04 11:09:21.047	\N	2018-09-04 11:09:21.047	1	f
1559	1559	1	2	Gas strömt nicht mehr aus	Leck geschlossen 	\N	1	otto	2018-09-04 11:16:00	2018-09-06 08:00:00	Kurt Knusper	2018-09-04 11:10:00	\N	Kurt Knusper	2018-09-04 11:11:21.646	\N	2018-09-04 11:11:21.646	1	f
1560	1560	1	2	Hr. Meyer meldete es riecht schon wieder nach Gas beim Hauptverteiler		Rückruf unter 9201830281	1	\N	2018-09-04 22:00:00	2018-09-06 22:00:00	Kurt Knusper	2018-09-04 11:15:37.655	\N	Kurt Knusper	2018-09-04 11:17:55.277	\N	2018-09-04 11:17:55.277	1	f
1561	1561	1	1	Es funkt aus dem Gulli	Vielleicht morgen früh Monteur schicken	\N	1	\N	2018-09-05 08:00:00	2018-09-05 22:00:00	Kurt Knusper	2018-09-04 11:19:10.833	\N	Kurt Knusper	2018-09-04 11:20:13.368	\N	2018-09-04 11:20:13.368	1	f
1562	1561	2	1	Es funkt aus dem Gulli	Vielleicht morgen früh Monteur schicken	Fehlmeldung	3	\N	2018-09-05 08:00:00	2018-09-05 22:00:00	Otto Ostmann	2018-09-04 11:19:10.833	2018-09-04 11:22:48.812	Kurt Knusper	2018-09-04 11:20:13.368	otto	2018-09-04 11:23:01.191	1	f
1563	1563	1	1	LS OST B ist gekommen!	Wie damals auch schonmal		1	Team draussen	2018-09-05 22:00:00	2018-09-13 22:00:00	Otto Ostmann	2018-09-05 09:45:27.982	\N	Otto Ostmann	2018-09-05 09:46:17.502	\N	2018-09-05 09:46:17.502	2	f
1564	1563	2	1	LS OST B ist gekommen!	Wie damals auch schonmal		3	Team draussen	2018-09-05 22:00:00	2018-09-13 22:00:00	Kurt Knusper	2018-09-05 09:45:27.982	2018-09-05 09:48:25.517	Otto Ostmann	2018-09-05 09:46:17.502	chef	2018-09-05 09:48:20.058	2	f
1565	1563	3	1	LS OST B ist gekommen!	Wie damals auch schonmal		4	Team draussen	2018-09-05 22:00:00	2018-09-13 22:00:00	Kurt Knusper	2018-09-05 09:45:27.982	2018-09-05 09:51:23.7	Otto Ostmann	2018-09-05 09:46:17.502	chef	2018-09-05 09:51:17.47	2	f
1566	1561	3	1	Es funkt aus dem Gulli	Vielleicht morgen früh Monteur schicken	Fehlmeldung	4	\N	2018-09-05 08:00:00	2018-09-05 22:00:00	Kurt Knusper	2018-09-04 11:19:10.833	2018-09-05 09:51:38.512	Kurt Knusper	2018-09-04 11:20:13.368	chef	2018-09-05 09:51:31.167	1	f
1567	1567	1	1	fjalkejäaqljgalkjaälöj	aädglöjaeöoalödjä	adgjaelörjaäpdlfjaä	2	\N	2018-09-10 22:00:00	2018-09-11 22:00:00	Hugo Haferkamp	2018-09-05 14:18:40.483	\N	Hugo Haferkamp	2018-09-05 14:19:33.682	\N	2018-09-05 14:19:33.682	1	f
1568	1568	1	1	Gasgeruch ist gemeldet.	bitte in nächster Schicht überprüfen		1	\N	2018-09-06 22:00:00	2018-09-09 22:00:00	Otto Ostmann	2018-09-06 08:30:41.702	\N	Otto Ostmann	2018-09-06 08:31:29.67	\N	2018-09-06 08:31:29.67	2	f
1569	1568	2	1	Gasgeruch ist gemeldet.	bitte in nächster Schicht überprüfen		1	\N	2018-09-06 22:00:00	2018-09-09 22:00:00	Kurt Knusper	2018-09-06 08:30:41.702	\N	Otto Ostmann	2018-09-06 08:31:29.67	chef	2018-09-06 08:33:29.062	2	f
1570	1570	1	3	test, TEST, test			1	\N	2018-09-06 22:00:00	2018-09-05 22:00:00	Kurt Knusper	2018-09-06 08:33:40.767	\N	Kurt Knusper	2018-09-06 08:34:06.968	\N	2018-09-06 08:34:06.968	2	f
1571	1570	2	3	test, TEST, test			1	\N	2018-09-06 22:00:00	2018-09-05 22:00:00	Kurt Knusper	2018-09-06 08:33:40.767	\N	Kurt Knusper	2018-09-06 08:34:06.968	chef	2018-09-06 08:34:18.255	2	f
1572	1568	3	1	Gasgeruch ist gemeldet.	bitte in nächster Schicht überprüfen		3	\N	2018-09-06 22:00:00	2018-09-09 22:00:00	Kurt Knusper	2018-09-06 08:30:41.702	2018-09-06 08:34:40.104	Otto Ostmann	2018-09-06 08:31:29.67	chef	2018-09-06 08:34:31.575	2	f
1573	1567	2	1	Störung an Hauptstraße behoben?	Die Muffe an Ecke Hauptstraße/Marktstraße ist gestört und eigentlich wohl behoben. Es gab aber von Bezirksmeisterei noch keine Rückmeldung.		2	\N	2018-09-10 22:00:00	2018-09-11 22:00:00	Otto Ostmann	2018-09-05 14:18:40.483	\N	Hugo Haferkamp	2018-09-05 14:19:33.682	otto	2018-09-09 05:05:26.287	1	f
1574	1567	3	1	Störung an Hauptstraße/Marktstraße - Muffe ausgetauscht	Die Muffe wurde ausgetauscht. Es fehlt aber noch in der Leitstelle, welche Bauteile verwendet wurden und wie geschaltet ist.		2	\N	2018-09-10 22:00:00	2018-09-11 22:00:00	Otto Ostmann	2018-09-05 14:18:40.483	\N	Hugo Haferkamp	2018-09-05 14:19:33.682	otto	2018-09-09 05:07:52.901	1	f
1575	1570	3	3	Test des Kopplungsrelais abgeschlossen			4	\N	2018-09-06 22:00:00	2018-09-05 22:00:00	Otto Ostmann	2018-09-06 08:33:40.767	2018-09-09 05:48:32.423	Kurt Knusper	2018-09-06 08:34:06.968	otto	2018-09-09 05:48:21.739	2	f
1576	1568	4	1	Gasgeruch ist gemeldet.	bitte in nächster Schicht überprüfen		2	\N	2018-09-06 22:00:00	2018-09-09 22:00:00	Otto Ostmann	2018-09-06 08:30:41.702	\N	Otto Ostmann	2018-09-06 08:31:29.67	otto	2018-09-09 05:48:31.775	2	f
1577	1568	5	2	Gasgeruch ist gemeldet.	bitte in nächster Schicht überprüfen		2	\N	2018-09-06 22:00:00	2018-09-09 22:00:00	Otto Ostmann	2018-09-06 08:30:41.702	\N	Otto Ostmann	2018-09-06 08:31:29.67	otto	2018-09-09 05:48:41.703	2	f
1578	1559	2	2	Gas strömt nicht mehr aus	Leck geschlossen 	\N	4	otto	2018-09-04 11:16:00	2018-09-06 08:00:00	Otto Ostmann	2018-09-04 11:10:00	2018-09-09 05:49:10.88	Kurt Knusper	2018-09-04 11:11:21.646	otto	2018-09-09 05:49:00.4	1	f
1579	1558	2	2	Gas ist aus	Es strömt Gas aus. 	\N	4	\N	2018-09-03 22:00:00	\N	Otto Ostmann	2018-09-04 11:09:04.796	2018-09-09 05:49:20.694	Kurt Knusper	2018-09-04 11:09:21.047	otto	2018-09-09 05:49:09.79	1	f
1580	1557	2	1	Test mit Otto aka Herr Müller	\N	\N	4	\N	2018-09-04 22:00:00	\N	Otto Ostmann	2018-09-04 11:08:10.682	2018-09-09 05:49:36.828	Kurt Knusper	2018-09-04 11:08:46.392	otto	2018-09-09 05:49:27.607	1	f
1581	1556	2	1	kgjk	fjhfhj	fjhfjfj	4	hrtnrtuz	2018-08-28 22:00:00	2018-08-30 22:00:00	Otto Ostmann	2018-08-28 15:59:14.034	2018-09-09 05:49:49.276	Hugo Haferkamp	2018-08-28 15:59:51.584	otto	2018-09-09 05:49:38.507	2	f
1582	1555	2	2	asdf	Haus und hof	asdf	4	asdf	2018-08-30 22:00:00	2018-08-21 22:00:00	Otto Ostmann	2018-08-28 12:12:59.641	2018-09-09 05:49:55.784	Hugo Haferkamp	2018-08-28 12:13:38.804	otto	2018-09-09 05:49:44.872	1	f
1583	1517	2	4	ESN Stichtagsmessung			4	\N	2018-08-01 08:00:00	2018-08-02 13:00:00	Otto Ostmann	2018-08-02 05:00:00	2018-09-09 05:50:07.462	Hugo Haferkamp	2018-07-05 08:43:23.516	otto	2018-09-09 05:49:56.844	1	f
1584	1584	1	1	20kV wieder mal! (Muffensausen)	Leute sind schon da		2	Team draussen	2018-09-17 22:00:00	2018-09-16 22:00:00	Otto Ostmann	2018-09-10 08:17:38.596	\N	Otto Ostmann	2018-09-10 08:18:25.498	\N	2018-09-10 08:18:25.498	1	f
1585	1584	2	1	20kV wieder mal! (Muffensausen)	Leute sind schon da		3	Team draussen	2018-09-17 22:00:00	2018-09-16 22:00:00	Kurt Knusper	2018-09-10 08:17:38.596	2018-09-10 08:21:14.527	Otto Ostmann	2018-09-10 08:18:25.498	chef	2018-09-10 08:21:04.243	1	f
1586	1584	3	1	20kV wieder mal! (Muffensausen)	Leute sind schon da		4	Team draussen	2018-09-17 22:00:00	2018-09-16 22:00:00	Kurt Knusper	2018-09-10 08:17:38.596	2018-09-10 08:21:24.721	Otto Ostmann	2018-09-10 08:18:25.498	chef	2018-09-10 08:21:13.216	1	f
1587	1587	1	1	Erdungsschalter inpsizieren	Fehlermeldung manuell		1	\N	\N	\N	Otto Ostmann	2018-09-10 18:09:13.666	\N	Otto Ostmann	2018-09-10 18:10:23.636	\N	2018-09-10 18:10:23.636	1	f
1588	1588	1	1	Übergabestation nicht betretbar	Meldung von Müller		2	Netzführer Strom	2018-09-09 22:00:00	2018-09-11 22:00:00	Otto Ostmann	2018-09-10 18:12:43.325	\N	Otto Ostmann	2018-09-10 18:14:33	\N	2018-09-10 18:14:33	2	f
1589	1589	1	1	Verträge sind nach dem 4-Augenprinzip zu unterzeichnen. 			1	\N	\N	\N	Kurt Knusper	2018-09-12 06:38:36.458	\N	Kurt Knusper	2018-09-12 06:40:07.895	\N	2018-09-12 06:40:07.895	1	t
1590	1590	1	4	Leckverluste zwischen Stadt A und Stadt B		\N	1	otto	2018-09-14 08:00:00	2018-09-17 07:00:00	Kurt Knusper	2018-09-13 13:23:59.059	\N	Kurt Knusper	2018-09-13 13:24:36.009	\N	2018-09-13 13:24:36.009	1	f
1591	1591	1	1	UW A	Störung SF K02		1	Müller	\N	\N	Hugo Haferkamp	2018-09-13 14:40:02.317	\N	Hugo Haferkamp	2018-09-13 14:40:58.587	\N	2018-09-13 14:40:58.587	1	f
1592	1591	2	1	UW A	Störung SF K02		2	Müller	2018-09-13 22:00:00	\N	Hugo Haferkamp	2018-09-13 14:40:02.317	\N	Hugo Haferkamp	2018-09-13 14:40:58.587	hugo	2018-09-13 14:44:13.351	1	f
1593	1593	1	1	UW B	Wartung		1	Müller	2018-09-14 10:00:00	2018-09-13 22:00:00	Uwe Urban	2018-09-13 15:45:59.613	\N	Uwe Urban	2018-09-13 15:46:51.598	\N	2018-09-13 15:46:51.598	1	f
1594	1593	2	1	UW B	Wartung		2	Müller	2018-09-14 10:00:00	2018-09-13 22:00:00	Uwe Urban	2018-09-13 15:45:59.613	\N	Uwe Urban	2018-09-13 15:46:51.598	uwe	2018-09-13 15:50:56.977	1	f
1596	1593	4	1	UW B	Wartung		3	Müller	2018-09-14 10:00:00	2018-09-13 22:00:00	Uwe Urban	2018-09-13 15:45:59.613	2018-09-13 15:51:47.865	Uwe Urban	2018-09-13 15:46:51.598	uwe	2018-09-13 15:51:57.179	1	f
1595	1593	3	1	UW B	Wartung		2	Müller	2018-09-14 10:00:00	2018-09-13 22:00:00	Uwe Urban	2018-09-13 15:45:59.613	\N	Uwe Urban	2018-09-13 15:46:51.598	uwe	2018-09-13 15:51:30.633	1	f
1597	1587	2	1	Erdungsschalter inpsizieren	Fehlermeldung manuell		2	\N	\N	\N	Uwe Urban	2018-09-10 18:09:13.666	\N	Otto Ostmann	2018-09-10 18:10:23.636	uwe	2018-09-13 15:52:37.271	1	f
1598	1593	5	1	UW B	Wartung		4	Müller	2018-09-14 10:00:00	2018-09-13 22:00:00	Uwe Urban	2018-09-13 15:45:59.613	2018-09-13 15:53:33.112	Uwe Urban	2018-09-13 15:46:51.598	uwe	2018-09-13 15:53:35.51	1	f
1599	1599	1	2	Sperrung	Geplante Arbeiten		2	Schmidt	\N	2018-09-14 10:00:00	Uwe Urban	2018-09-13 15:54:34.966	\N	Uwe Urban	2018-09-13 15:55:43.472	\N	2018-09-13 15:55:43.472	2	f
1601	1601	1	2	Baustellentagebuch	blablabla		2	\N	\N	\N	Hugo Haferkamp	2018-09-14 11:29:12.586	\N	Hugo Haferkamp	2018-09-14 11:30:21.442	\N	2018-09-14 11:30:21.442	1	f
1603	1603	1	2	Sperrung Netz 1	Schieber geschlossen		2	Tagesbereitschaft Hr. Meier	2018-09-17 07:00:00	2018-09-17 12:00:00	Hugo Haferkamp	2018-09-14 12:37:22.475	\N	Hugo Haferkamp	2018-09-14 12:38:51.829	\N	2018-09-14 12:38:51.829	1	f
1604	1604	1	4	Wasser aus der Erde	Hauptstraße		2	Wassermann	\N	2018-09-15 08:00:00	Hugo Haferkamp	2018-09-14 12:40:04.428	\N	Hugo Haferkamp	2018-09-14 12:40:47.898	\N	2018-09-14 12:40:47.898	1	f
1605	1605	1	1	Heute haben alle frei	April April		2	Kerler Hugo	\N	2018-09-14 13:00:00	Kurt Knusper	2018-09-14 12:48:28.914	\N	Kurt Knusper	2018-09-14 12:49:18.198	\N	2018-09-14 12:49:18.198	1	f
1606	1604	2	4	Wasser aus der Erde	Hauptstraße, Nordstraße		2	Wassermann	\N	2018-09-15 08:00:00	Kurt Knusper	2018-09-14 12:40:04.428	\N	Hugo Haferkamp	2018-09-14 12:40:47.898	chef	2018-09-14 12:52:14.281	1	f
1607	1499	2	2	Frühschicht am 27.6.18 bitte von GESL auf TRID umstellen. Grund WT-Prüfung.	Erledigt		3	\N	\N	\N	Kurt Knusper	2018-06-26 12:51:45.326	2018-09-14 12:56:37.383	Otto Ostmann	2018-06-26 12:52:49.139	chef	2018-09-14 12:56:41.504	1	f
1608	1449	2	3	FC 04 Kälte			4	Roauer	\N	\N	Kurt Knusper	2018-06-06 07:56:26.865	2018-09-14 12:57:54.4	Hugo Haferkamp	2018-06-06 07:57:07.787	chef	2018-09-14 12:57:57.65	1	f
1609	1512	2	3	BMH			2	\N	\N	\N	Kurt Knusper	2018-07-03 10:42:12.728	\N	Hugo Haferkamp	2018-07-03 10:42:30.471	chef	2018-09-14 12:58:42.794	1	f
1610	1605	2	1	Heute haben alle frei	April April		2	Kerler Hugo	\N	2018-09-14 13:00:00	Otto Ostmann	2018-09-14 12:48:28.914	\N	Kurt Knusper	2018-09-14 12:49:18.198	otto	2018-09-14 13:02:44.355	1	f
1611	1611	1	1	Straßenbeleuchtung ausgefallen			2	Bereitschaftsdienst Str.bel.	2018-09-16 04:00:00	2018-09-15 19:00:00	Hugo Haferkamp	2018-09-15 18:46:27.905	\N	Hugo Haferkamp	2018-09-15 18:47:26.921	\N	2018-09-15 18:47:26.921	1	f
1612	1611	2	1	Straßenbeleuchtung ausgefallen			3	Bereitschaftsdienst Str.bel.	2018-09-16 04:00:00	2018-09-15 19:00:00	Hugo Haferkamp	2018-09-15 18:46:27.905	2018-09-15 18:54:16.264	Hugo Haferkamp	2018-09-15 18:47:26.921	hugo	2018-09-15 18:54:18.139	1	f
1613	1611	3	1	Straßenbeleuchtung ausgefallen			4	Bereitschaftsdienst Str.bel.	2018-09-16 04:00:00	2018-09-15 19:00:00	Hugo Haferkamp	2018-09-15 18:46:27.905	2018-09-15 18:55:03.158	Hugo Haferkamp	2018-09-15 18:47:26.921	hugo	2018-09-15 18:55:04.917	1	f
1614	1614	1	2	Kontrolle GDRA aufgrund Stromausfall 			1	Musterfrau	2018-09-23 22:00:00	2018-09-24 22:00:00	Otto Ostmann	2018-09-21 13:36:41.831	\N	Otto Ostmann	2018-09-21 13:38:47.289	\N	2018-09-21 13:38:47.289	2	f
1615	1614	2	2	Kontrolle GDRA aufgrund Stromausfall 			1	Musterfrau	2018-09-23 22:00:00	2018-09-24 22:00:00	Otto Ostmann	2018-09-21 13:36:41.831	\N	Otto Ostmann	2018-09-21 13:38:47.289	otto	2018-09-21 13:39:24.564	2	f
1616	1614	3	2	Kontrolle GDRA aufgrund Stromausfall 			1	Musterfrau	2018-09-23 22:00:00	2018-09-24 22:00:00	Otto Ostmann	2018-09-21 13:36:41.831	\N	Otto Ostmann	2018-09-21 13:38:47.289	otto	2018-09-21 13:39:44.327	2	f
1617	1614	4	2	Kontrolle GDRA aufgrund Stromausfall 			1	Musterfrau	2018-09-23 22:00:00	2018-09-24 22:00:00	Otto Ostmann	2018-09-21 13:36:41.831	\N	Otto Ostmann	2018-09-21 13:38:47.289	otto	2018-09-21 13:42:06.478	2	f
1618	1614	5	2	Kontrolle GDRA aufgrund Stromausfall 			1	Musterfrau	2018-09-23 22:00:00	2018-09-24 22:00:00	Otto Ostmann	2018-09-21 13:36:41.831	\N	Otto Ostmann	2018-09-21 13:38:47.289	otto	2018-09-21 13:44:59.222	2	f
1619	1614	6	2	Kontrolle GDRA aufgrund Stromausfall 			3	Musterfrau	2018-09-23 22:00:00	2018-09-24 22:00:00	Otto Ostmann	2018-09-21 13:36:41.831	2018-09-21 13:46:03.191	Otto Ostmann	2018-09-21 13:38:47.289	otto	2018-09-21 13:46:10.624	2	f
1620	1620	1	3	Ablesung 			1	Mustermann	2018-09-24 14:00:00	\N	Otto Ostmann	2018-09-21 13:47:38.156	\N	Otto Ostmann	2018-09-21 13:48:56.693	\N	2018-09-21 13:48:56.693	1	f
1621	1620	2	3	Ablesung 	Ablesung erweitern		1	Musterfrau	2018-09-24 14:00:00	2018-09-21 13:00:00	Otto Ostmann	2018-09-21 13:47:38.156	\N	Otto Ostmann	2018-09-21 13:48:56.693	otto	2018-09-21 13:50:17.432	1	f
1622	1620	3	3	Ablesung 	Ablesung erweitern		2	Musterfrau	2018-09-24 14:00:00	2018-09-21 13:00:00	Otto Ostmann	2018-09-21 13:47:38.156	\N	Otto Ostmann	2018-09-21 13:48:56.693	otto	2018-09-21 13:51:18.402	1	f
1623	1620	4	3	Ablesung 	Ablesung erweitern		3	Musterfrau	2018-09-24 14:00:00	2018-09-21 13:00:00	Otto Ostmann	2018-09-21 13:47:38.156	2018-09-21 13:51:27.87	Otto Ostmann	2018-09-21 13:48:56.693	otto	2018-09-21 13:51:34.652	1	f
1624	1614	7	2	Kontrolle GDRA aufgrund Stromausfall 			4	Musterfrau	2018-09-23 22:00:00	2018-09-24 22:00:00	Otto Ostmann	2018-09-21 13:36:41.831	2018-09-21 13:51:44.248	Otto Ostmann	2018-09-21 13:38:47.289	otto	2018-09-21 13:51:46.598	2	f
1625	1625	1	1	Test einfach mal so			1	Dieter	\N	\N	Hugo Haferkamp	2018-09-24 13:29:54.944	\N	Hugo Haferkamp	2018-09-24 13:30:52.797	\N	2018-09-24 13:30:52.797	1	f
1626	1588	2	1	Übergabestation nicht betretbar	Meldung von Müller		2	Netzführer Strom	2018-09-09 22:00:00	2018-09-11 22:00:00	Hugo Haferkamp	2018-09-10 18:12:43.325	\N	Otto Ostmann	2018-09-10 18:14:33	hugo	2018-09-25 15:44:33.734	2	f
1627	1627	1	1	Alle Schalter aus	wieviele Zeilen sind da\n1\n2\n3\n4\n5\n6\n7\n8\n	\N	1	kamisky	2018-11-18 23:00:00	2018-11-27 23:00:00	Kurt Knusper	2018-11-21 13:51:56.713	\N	Kurt Knusper	2018-11-21 13:53:23.281	\N	2018-11-21 13:53:23.281	1	t
1628	1412	2	4	Freibier	\N	\N	4	\N	\N	2018-04-18 22:00:00	Kurt Knusper	2018-04-18 08:23:39.17	2018-12-04 10:53:15.119	Kurt Knusper	2018-04-18 08:24:27.958	chef	2018-12-04 10:53:08.2	\N	t
1629	1590	2	4	Leckverluste zwischen Stadt A und Stadt B		\N	1	otto	2018-09-14 08:00:00	2018-12-05 08:00:00	Hugo Haferkamp	2018-09-13 13:23:59.059	\N	Kurt Knusper	2018-09-13 13:24:36.009	hugo	2018-12-04 12:44:07.822	1	f
1630	1590	3	4	Leckverluste zwischen Stadt A und Stadt B		\N	1	otto	2018-12-14 09:00:00	2018-12-05 08:00:00	Hugo Haferkamp	2018-09-13 13:23:59.059	\N	Kurt Knusper	2018-09-13 13:24:36.009	hugo	2018-12-04 12:44:27.974	1	f
1631	1631	1	4	Leck gesichtet (X152)	\N	\N	1	\N	2018-12-05 23:00:00	2018-12-04 23:00:00	Hugo Haferkamp	2018-12-04 13:34:26.52	\N	Hugo Haferkamp	2018-12-04 13:34:51.32	\N	2018-12-04 13:34:51.32	1	f
1632	1546	5	4	1233			4	\N	\N	2018-07-15 22:00:00	Kurt Knusper	2018-07-17 11:45:01.813	2018-12-10 18:09:27.096	Otto Ostmann	2018-07-17 11:45:21.353	chef	2018-12-10 18:09:29.799	1	f
1634	1634	1	1	Mir ist schlecht	\N	\N	1	\N	2018-12-19 23:00:00	\N	Uwe Urban	2018-12-20 13:51:09.278	\N	Uwe Urban	2018-12-20 13:51:36.489	\N	2018-12-20 13:51:36.489	1	f
1635	1635	1	1	Wasser in ONS			2	\N	\N	\N	Kurt Knusper	2019-02-05 08:43:05.147	\N	Kurt Knusper	2019-02-05 08:44:19.533	\N	2019-02-05 08:44:19.533	1	f
1636	1553	2	4	Test			4	\N	\N	\N	Kurt Knusper	2018-07-17 20:09:52.993	2019-02-05 08:45:20.614	Uwe Urban	2018-07-17 20:10:17.532	chef	2019-02-05 08:45:59.038	1	f
1638	1634	2	1	Mir ist schlecht			4	\N	2018-12-19 23:00:00	\N	Kurt Knusper	2018-12-20 13:51:09.278	2019-02-05 09:22:33.285	Uwe Urban	2018-12-20 13:51:36.489	chef	2019-02-05 09:22:51.881	1	f
1639	1639	1	1	HA Störung			1	Anlagenbetreuung	\N	\N	Hugo Haferkamp	2019-02-05 12:40:45.384	\N	Hugo Haferkamp	2019-02-05 12:41:32.19	\N	2019-02-05 12:41:32.19	2	f
1640	1640	1	2	Test	\N	\N	2	\N	\N	\N	Hugo Haferkamp	2019-02-05 20:55:10.776	\N	Hugo Haferkamp	2019-02-05 20:55:30.524	\N	2019-02-05 20:55:30.524	2	f
1684	1683	2	2	Gas 1\nGAS 2	\N	\N	1	\N	2019-10-23 11:09:00	\N	Hugo Haferkamp	2019-10-23 11:05:39.997	\N	Hugo Haferkamp	2019-10-23 11:06:58.881	hugo	2019-10-23 11:13:40.531	1	f
1641	1641	1	2	Regler B1 ist getauscht und getestet	Es handelt sich um die Einheit 5, die schon öfter einen wackeligen Zustand hatte. 	\N	3	\N	\N	\N	Hugo Haferkamp	2019-02-06 13:43:09.387	2019-02-07 13:43:00	Hugo Haferkamp	2019-02-06 13:45:10.27	\N	2019-02-06 13:45:10.27	2	f
1642	1642	1	1	Abschaltung Station 540	Die Station 540 muss wg. Bombenentschärfung freigeschaltet werden		1	Anlagenbetreuung	2019-02-12 09:00:00	2019-02-12 11:00:00	Otto Maßnahmen-Antragsteller Corum	2019-02-12 07:17:28.989	\N	Otto Maßnahmen-Antragsteller Corum	2019-02-12 07:19:30.001	\N	2019-02-12 07:19:30.001	2	f
1643	1643	1	1	VI Kopie	tgl	\N	2	alle	\N	\N	Hugo Haferkamp	2019-02-17 07:20:46.702	\N	Hugo Haferkamp	2019-02-17 07:22:51.915	\N	2019-02-17 07:22:51.915	1	f
1644	1644	1	1	VI Kolie	tg	\N	1	alle	\N	\N	Hugo Haferkamp	2019-02-17 07:23:25.322	\N	Hugo Haferkamp	2019-02-17 07:23:57.259	\N	2019-02-17 07:23:57.259	2	f
1645	1645	1	3	Die Fernwärme ist zu kalt	Ich bin so frei sagt der Text	\N	1	mich@dorthint.en	2019-02-27 23:00:00	2019-02-28 23:00:00	Uwe Urban	2019-02-25 11:45:18.38	\N	Uwe Urban	2019-02-25 11:46:41.217	\N	2019-02-25 11:46:41.217	2	f
1646	1646	1	1	Kabel "Detlef" aus	Viele Text hilft viel	\N	2	Schmidt	2019-03-10 23:00:00	2019-03-12 23:00:00	Hugo Haferkamp	2019-03-12 07:50:03.712	\N	Hugo Haferkamp	2019-03-12 07:51:16.843	\N	2019-03-12 07:51:16.843	1	f
1647	1647	1	1	Wartung anstehend	\N	\N	1	\N	\N	2019-03-20 23:00:00	Otto Maßnahmen-Antragsteller Corum	2019-03-12 12:48:07.104	\N	Otto Maßnahmen-Antragsteller Corum	2019-03-12 12:49:41.776	\N	2019-03-12 12:49:41.776	1	f
1648	1605	3	1	Heute haben alle frei	April April		4	Kerler Hugo	\N	2018-09-14 13:00:00	Otto Maßnahmen-Antragsteller Corum	2018-09-14 12:48:28.914	2019-03-12 12:53:06.471	Kurt Knusper	2018-09-14 12:49:18.198	otto	2019-03-12 12:53:08.322	1	f
1649	1649	1	4	Pumpe Flocformer gestört	war doch klar	\N	1	Schmidt	\N	\N	Hugo Haferkamp	2019-03-28 09:48:05.627	\N	Hugo Haferkamp	2019-03-28 09:49:00.837	\N	2019-03-28 09:49:00.837	1	f
1650	1650	1	4	Pumpe	defekt	M-Technik ist dabei	1	lux	\N	2019-03-28 23:00:00	Hugo Haferkamp	2019-03-28 09:50:29.187	\N	Hugo Haferkamp	2019-03-28 09:51:02.354	\N	2019-03-28 09:51:02.354	2	f
1651	1651	1	1	Meldungstext	\N	\N	1	\N	\N	\N	Hugo Haferkamp	2019-03-29 11:21:02.704	\N	Hugo Haferkamp	2019-03-29 11:21:37.508	\N	2019-03-29 11:21:37.508	1	f
1652	1651	2	1	Meldungstext	Immernoch offen 		1	\N	\N	2019-04-09 22:00:00	Otto Maßnahmen-Antragsteller Corum	2019-03-29 11:21:02.704	\N	Hugo Haferkamp	2019-03-29 11:21:37.508	otto	2019-04-06 11:04:23.892	1	f
1653	1653	1	1	Person auf Gelände	\N	\N	2	\N	\N	\N	Hugo Haferkamp	2019-04-15 12:59:19.134	\N	Hugo Haferkamp	2019-04-15 12:59:32.894	\N	2019-04-15 12:59:32.894	1	f
1654	1654	1	1	Person auf Gelände	\N	\N	1	\N	2019-04-23 22:00:00	2019-04-26 22:00:00	Hugo Haferkamp	2019-04-15 12:59:50.549	\N	Hugo Haferkamp	2019-04-15 13:00:10.961	\N	2019-04-15 13:00:10.961	2	f
1655	1654	2	1	Person auf Gelände	Rasenmähen ...		2	\N	2019-04-23 22:00:00	2019-04-26 22:00:00	Hugo Haferkamp	2019-04-15 12:59:50.549	\N	Hugo Haferkamp	2019-04-15 13:00:10.961	hugo	2019-05-15 11:37:51.77	2	f
1656	1656	1	3	Oma Erna hat kein Warmwasser, Nachbarn auch nicht.	\N	\N	1	\N	2019-05-20 22:00:00	\N	Uwe Urban	2019-05-20 09:36:18.885	\N	Uwe Urban	2019-05-20 09:37:28.102	\N	2019-05-20 09:37:28.102	2	f
1657	1657	1	3	Nocjh mal WW	\N	\N	2	Wärmy	2019-05-21 22:00:00	2019-05-21 22:00:00	Uwe Urban	2019-05-21 09:38:00	\N	Uwe Urban	2019-05-20 09:39:58.361	\N	2019-05-20 09:39:58.361	2	f
1658	1420	3	2	Neu 2	Änderung	\N	4	\N	2018-04-20 13:00:00	\N	Uwe Urban	2018-04-20 12:19:58.923	2019-05-20 09:40:15.097	Kurt Knusper	2018-04-20 12:20:31.99	uwe	2019-05-20 09:40:32.817	2	f
1659	1421	2	2	23.04.	\N	\N	4	\N	2018-04-23 06:00:00	\N	Uwe Urban	2018-04-20 12:20:57.439	2019-05-20 09:40:35.665	Kurt Knusper	2018-04-20 12:21:31.52	uwe	2019-05-20 09:40:50.847	2	f
1660	1439	6	3	Station Mitte betreten	Herr Ludwig		4	\N	\N	2018-06-05 15:00:00	Uwe Urban	2018-06-05 14:05:51.666	2019-05-20 09:40:51.379	Hugo Haferkamp	2018-06-05 14:08:03.046	uwe	2019-05-20 09:41:06.347	1	f
1661	1471	2	3	xxxxxxxxxxxxxxxxxxxxxxxxxxxxxx?	YYYYYYYYYYYYYYYYYYYYYY?	ZZZZZZZZZZZZZZZZZZZZZ?	4	\N	\N	2018-06-14 22:00:00	Uwe Urban	2018-06-13 12:16:26.864	2019-05-20 09:42:23.714	Otto Ostmann	2018-06-13 12:17:13.933	uwe	2019-05-20 09:42:38.443	1	f
1662	1487	5	2	GHDF   xxxxxx	njknjk		4	\N	\N	\N	Uwe Urban	2018-06-25 13:06:44.912	2019-05-20 09:42:29.619	Otto Ostmann	2018-06-25 13:07:39.979	uwe	2019-05-20 09:42:44.667	1	f
1663	1663	1	3	WW geht nicht	im ganzen Haus	bitte anrufen	1	Facharbeiter	2019-05-21 22:00:00	2019-05-24 22:00:00	Uwe Urban	2019-05-20 09:42:50.958	\N	Uwe Urban	2019-05-20 09:44:12.942	\N	2019-05-20 09:44:12.942	1	f
1664	1664	1	3	Meldung: alles Naja	Freitext zu aklsdfjaölsdjkf	weiterer Freitext klaösdjfölasdjkf	1	Donald T	2019-06-11 22:00:00	2019-06-25 22:00:00	Hugo Haferkamp	2019-06-06 10:38:17.399	\N	Hugo Haferkamp	2019-06-06 10:39:21.192	\N	2019-06-06 10:39:21.192	1	f
1666	1649	2	4	Pumpe Flocformer gestört	war doch klar	\N	4	Schmidt	\N	\N	Otto Maßnahmen-Antragsteller Corum	2019-03-28 09:48:05.627	2019-06-19 05:49:54.409	Hugo Haferkamp	2019-03-28 09:49:00.837	otto	2019-06-19 05:49:58.801	1	f
1667	1539	2	4	SBK	Bewegungsmelder wechseln		3	\N	\N	\N	Otto Maßnahmen-Antragsteller Corum	2018-07-16 19:40:05.687	2019-06-19 05:50:25.089	Otto Ostmann	2018-07-16 19:40:49.286	otto	2019-06-19 05:50:31.272	1	f
1668	1653	2	1	Person auf Gelände	\N	\N	2	\N	\N	\N	Hugo Haferkamp	2019-04-15 12:59:19.134	\N	Hugo Haferkamp	2019-04-15 12:59:32.894	hugo	2019-06-20 13:16:34.154	1	f
1669	1647	2	1	Wartung anstehend	\N	\N	1	\N	2019-07-02 08:00:00	2019-03-20 23:00:00	Hugo Haferkamp	2019-03-12 12:48:07.104	\N	Otto Maßnahmen-Antragsteller Corum	2019-03-12 12:49:41.776	hugo	2019-06-27 07:12:21.873	1	f
1670	1670	1	1	Stromausfall in Interleitbach	\N	\N	1	Hr. Weber	2019-06-26 22:00:00	\N	Hugo Haferkamp	2019-06-27 10:03:31.704	\N	Hugo Haferkamp	2019-06-27 10:04:04.787	\N	2019-06-27 10:04:04.787	1	f
1671	1670	2	1	Stromausfall in Unterleitbach	\N	\N	1	Hr. Weber	2019-06-26 22:00:00	\N	Hugo Haferkamp	2019-06-27 10:03:31.704	\N	Hugo Haferkamp	2019-06-27 10:04:04.787	hugo	2019-06-27 10:04:19.616	1	f
1672	1672	1	1	Text der Meldung	\N	\N	1	\N	\N	2019-06-29 22:00:00	Hugo Haferkamp	2019-06-27 10:31:38.812	\N	Hugo Haferkamp	2019-06-27 10:32:03.236	\N	2019-06-27 10:32:03.236	2	f
1717	1631	2	4	Leck gesichtet (X152)	\N	\N	4	Kerler Hugo	2018-12-05 23:00:00	2018-12-04 23:00:00	Hugo Haferkamp	2018-12-04 13:34:26.52	2020-05-27 13:41:01.039	Hugo Haferkamp	2018-12-04 13:34:51.32	hugo	2020-05-27 13:41:10.502	1	f
1673	1670	3	1	Stromausfall in Unterleitbach	Störung liegt nicht mehr an	\N	1	Hr. Weber	2019-06-26 22:00:00	\N	Hugo Haferkamp	2019-06-27 10:03:31.704	\N	Hugo Haferkamp	2019-06-27 10:04:04.787	hugo	2019-07-06 05:24:24.182	1	f
1674	1670	4	1	Stromausfall in Unterleitbach	Störung liegt nicht mehr an	\N	2	Hr. Weber	2019-06-26 22:00:00	\N	Hugo Haferkamp	2019-06-27 10:03:31.704	\N	Hugo Haferkamp	2019-06-27 10:04:04.787	hugo	2019-07-06 05:24:42.851	1	f
1675	1675	1	1	Stromausfall Gruppe 48/Neustadt			2	\N	\N	\N	Otto Maßnahmen-Antragsteller Corum	2019-09-04 07:34:50.611	\N	Otto Maßnahmen-Antragsteller Corum	2019-09-04 07:35:58.041	\N	2019-09-04 07:35:58.041	2	f
1676	1675	2	1	Stromausfall Gruppe 48/Neustadt			3	\N	\N	\N	Otto Maßnahmen-Antragsteller Corum	2019-09-04 07:34:50.611	2019-09-04 07:36:32.906	Otto Maßnahmen-Antragsteller Corum	2019-09-04 07:35:58.041	otto	2019-09-04 07:36:34.235	2	f
1677	1677	1	1	Rasenmähen im UW X, Herr Müller			2	\N	2019-09-17 14:00:00	\N	Otto Maßnahmen-Antragsteller Corum	2019-09-17 06:45:48.635	\N	Otto Maßnahmen-Antragsteller Corum	2019-09-17 06:50:52.934	\N	2019-09-17 06:50:52.934	1	f
1678	1677	2	1	Rasenmähen im UW X, Herr Müller			3	\N	2019-09-17 14:00:00	\N	Otto Maßnahmen-Antragsteller Corum	2019-09-17 06:45:48.635	2019-09-17 06:53:40.384	Otto Maßnahmen-Antragsteller Corum	2019-09-17 06:50:52.934	otto	2019-09-17 06:53:43.241	1	f
1679	1679	1	2	sdfds	\N	\N	1	sdf	2019-09-16 22:00:00	2019-09-17 22:00:00	Hugo Haferkamp	2019-09-17 12:13:33.261	\N	Hugo Haferkamp	2019-09-17 12:13:56.616	\N	2019-09-17 12:13:56.616	1	f
1680	1677	3	1	Rasenmähen im UW X, Herr Müller			4	\N	2019-09-17 14:00:00	2019-09-23 22:00:00	Hugo Haferkamp	2019-09-17 06:45:48.635	2019-09-19 14:50:34.246	Otto Maßnahmen-Antragsteller Corum	2019-09-17 06:50:52.934	hugo	2019-09-19 14:50:46.651	2	f
1681	1641	2	2	Regler B1 ist getauscht und getestet	Es handelt sich um die Einheit 5, die schon öfter einen wackeligen Zustand hatte. 	\N	3	\N	\N	2019-10-29 23:00:00	Otto Maßnahmen-Antragsteller Corum	2019-02-06 13:43:09.387	2019-02-07 13:43:00	Hugo Haferkamp	2019-02-06 13:45:10.27	otto	2019-10-11 21:07:18.923	1	f
1683	1683	1	2	Gas 1	\N	\N	1	\N	2019-10-23 11:09:00	\N	Hugo Haferkamp	2019-10-23 11:05:39.997	\N	Hugo Haferkamp	2019-10-23 11:06:58.881	\N	2019-10-23 11:06:58.881	1	f
1685	1683	3	2	Gas 1\nGAS 2	\N	\N	1	\N	2019-10-23 11:09:00	\N	Hugo Haferkamp	2019-10-23 11:15:00.997	\N	Hugo Haferkamp	2019-10-23 11:06:58.881	hugo	2019-10-23 11:14:12.811	1	f
1686	1686	1	2	Gas 3	\N	\N	2	\N	\N	\N	Hugo Haferkamp	2019-10-23 12:04:52.925	\N	Hugo Haferkamp	2019-10-23 12:05:06.045	\N	2019-10-23 12:05:06.045	1	f
1688	1603	2	2	Sperrung Netz 1	Schieber geschlossen		3	Tagesbereitschaft Hr. Meier	2018-09-17 07:00:00	2018-09-17 12:00:00	Otto Maßnahmen-Antragsteller Corum	2018-09-14 12:37:22.475	2019-10-23 12:06:51.261	Hugo Haferkamp	2018-09-14 12:38:51.829	otto	2019-10-23 12:06:52.61	1	f
1689	1601	2	2	Baustellentagebuch	blablabla		3	\N	\N	\N	Otto Maßnahmen-Antragsteller Corum	2018-09-14 11:29:12.586	2019-10-23 12:06:57.991	Hugo Haferkamp	2018-09-14 11:30:21.442	otto	2019-10-23 12:06:58.924	1	f
1690	1560	2	2	Hr. Meyer meldete es riecht schon wieder nach Gas beim Hauptverteiler		Rückruf unter 9201830281	4	\N	2018-09-04 22:00:00	2018-09-06 22:00:00	Otto Maßnahmen-Antragsteller Corum	2018-09-04 11:15:37.655	2019-10-23 12:07:25.923	Kurt Knusper	2018-09-04 11:17:55.277	otto	2019-10-23 12:07:27.257	1	f
1691	1538	2	2	SBK	Bewegungsmelder 		4	\N	\N	\N	Otto Maßnahmen-Antragsteller Corum	2018-07-16 16:40:18.127	2019-10-23 12:07:41.92	Otto Ostmann	2018-07-16 16:40:56.441	otto	2019-10-23 12:07:43.142	1	f
1692	1679	3	2	sdfds	\N	\N	4	sdf	2019-09-16 22:00:00	2019-09-17 22:00:00	Otto Maßnahmen-Antragsteller Corum	2019-09-17 12:13:33.261	2019-10-23 12:08:01.981	Hugo Haferkamp	2019-09-17 12:13:56.616	otto	2019-10-23 12:08:03.377	1	f
1687	1679	2	2	sdfds	\N	\N	3	sdf	2019-09-16 22:00:00	2019-09-17 22:00:00	Otto Maßnahmen-Antragsteller Corum	2019-09-17 12:13:33.261	2019-10-23 12:06:42.221	Hugo Haferkamp	2019-09-17 12:13:56.616	otto	2019-10-23 12:06:43.839	1	f
1694	1694	1	2	Diese eine Test Meldung	\N	\N	1	\N	\N	\N	Hugo Haferkamp	2019-11-25 12:56:46.356	\N	Hugo Haferkamp	2019-11-25 12:57:38.233	\N	2019-11-25 12:57:38.233	1	f
1695	1675	3	1	Stromausfall Gruppe 48/Neustadt			3	\N	\N	\N	Hugo Haferkamp	2019-09-04 07:34:50.611	2019-09-04 07:36:32.906	Otto Maßnahmen-Antragsteller Corum	2019-09-04 07:35:58.041	hugo	2019-11-25 14:03:04.756	2	f
1696	1696	1	2	Störung	an Armatur	\N	2	test	2019-12-09 23:00:00	2019-12-10 23:00:00	Hugo Haferkamp	2019-12-05 11:53:00.898	\N	Hugo Haferkamp	2019-12-05 11:53:49.62	\N	2019-12-05 11:53:49.62	2	f
1697	1419	5	1	Neu	Freitext hinzu		4	\N	2018-04-27 13:00:00	\N	Hugo Haferkamp	2018-04-20 12:18:37.571	2019-12-10 18:28:19.778	Kurt Knusper	2018-04-20 12:19:14.534	hugo	2019-12-10 18:28:18.277	1	f
1698	1672	2	1	Text der Meldung: Meldung xy	Freitext	\N	2	\N	\N	2019-06-29 22:00:00	Hugo Haferkamp	2019-06-27 10:31:38.812	\N	Hugo Haferkamp	2019-06-27 10:32:03.236	hugo	2019-12-11 09:28:35.553	1	f
1699	1699	1	3	neuer Meldungstext für Fernwäre	\N	\N	1	\N	2019-12-11 23:00:00	\N	Hugo Haferkamp	2019-12-11 09:30:35.615	\N	Hugo Haferkamp	2019-12-11 09:33:42.428	\N	2019-12-11 09:33:42.428	2	f
1700	1675	4	1	Stromausfall Gruppe 48/Neustadt	xxx		3	\N	\N	\N	Hugo Haferkamp	2019-09-04 07:34:50.611	2019-09-04 07:36:32.906	Otto Maßnahmen-Antragsteller Corum	2019-09-04 07:35:58.041	hugo	2019-12-18 12:50:03.754	2	f
1701	1675	5	1	Stromausfall Gruppe 48/Neustadt	xxxhhh		3	\N	\N	\N	Hugo Haferkamp	2019-09-04 07:34:50.611	2019-09-04 07:36:32.906	Otto Maßnahmen-Antragsteller Corum	2019-09-04 07:35:58.041	hugo	2019-12-18 12:50:30.746	2	f
1702	1429	3	1	Gespräche laufen in Mannheijm			3	\N	\N	2018-04-25 13:00:00	Hugo Haferkamp	2018-04-25 09:09:33.879	2018-06-01 11:14:15.57	Otto Ostmann	2018-04-25 09:10:59.937	hugo	2019-12-18 13:07:28.878	1	f
1704	1642	2	1	Abschaltung Station 540	Die Station 540 muss wg. Bombenentschärfung freigeschaltet werden		2	Anlagenbetreuung	2019-02-12 09:00:00	2019-02-12 11:00:00	Hugo Haferkamp	2019-02-12 07:17:28.989	\N	Otto Maßnahmen-Antragsteller Corum	2019-02-12 07:19:30.001	hugo	2020-01-02 11:00:58.882	1	f
1705	1705	1	1	KVS offen			3	Anlagenbetreuung	\N	2020-01-23 23:00:00	Hugo Haferkamp	2020-01-24 10:21:06.112	2020-01-24 10:21:17.052	Hugo Haferkamp	2020-01-24 10:21:52.127	\N	2020-01-24 10:21:52.127	1	f
1706	1706	1	1	UW 1 	RSK defekt	Herr BBBB ist informiert	2	Herr BBBB	\N	2020-02-24 23:00:00	Hugo Haferkamp	2020-02-11 07:41:23.226	\N	Hugo Haferkamp	2020-02-11 07:42:46.481	\N	2020-02-11 07:42:46.481	1	f
1707	1694	2	1	Diese eine Test Meldung	\N	\N	1	\N	\N	\N	Otto Maßnahmen-Antragsteller Corum	2019-11-25 12:56:46.356	\N	Hugo Haferkamp	2019-11-25 12:57:38.233	otto	2020-02-11 18:41:04.866	1	f
1708	1708	1	1	Ausfall Fernwirk TrSt. Einhornweg	\N	\N	1	\N	\N	\N	Otto Maßnahmen-Antragsteller Corum	2020-02-11 18:41:12.215	\N	Otto Maßnahmen-Antragsteller Corum	2020-02-11 18:41:47.5	\N	2020-02-11 18:41:47.5	1	f
1709	1709	1	1	Mustermeldungstext	Wasser auf Straße	\N	1	Hr. Mustermann	\N	2020-02-19 15:00:00	Hugo Haferkamp	2020-02-19 06:56:21.471	\N	Hugo Haferkamp	2020-02-19 06:57:31.727	\N	2020-02-19 06:57:31.727	2	f
1710	1710	1	2	Wasser auf Straße	\N	\N	3	\N	\N	\N	Hugo Haferkamp	2020-02-19 07:48:09.146	2020-02-19 07:48:16.608	Hugo Haferkamp	2020-02-19 07:48:27.195	\N	2020-02-19 07:48:27.195	1	f
1711	1711	1	3	St. 123 Test begangen	\N	\N	2	\N	2020-02-19 16:00:00	\N	Hugo Haferkamp	2020-02-19 14:50:55.021	\N	Hugo Haferkamp	2020-02-19 14:54:00.617	\N	2020-02-19 14:54:00.617	2	f
1712	1711	2	3	St. 123 Test begangen	\N	\N	2	\N	2020-03-08 16:00:00	\N	Hugo Haferkamp	2020-02-19 14:50:55.021	\N	Hugo Haferkamp	2020-02-19 14:54:00.617	hugo	2020-03-06 12:23:05.832	2	f
1713	1713	1	2	Freitext	\N	\N	2	\N	\N	\N	Hugo Haferkamp	2020-03-08 12:23:00	\N	Hugo Haferkamp	2020-03-06 12:23:43.837	\N	2020-03-06 12:23:43.837	1	f
1714	1714	1	3	Test Eintrag	\N	\N	1	\N	\N	\N	Hugo Haferkamp	2020-04-09 07:21:03.805	\N	Hugo Haferkamp	2020-04-09 07:21:45.57	\N	2020-04-09 07:21:45.57	1	f
1715	1715	1	3	BHKW ausgefallen	\N	\N	1	\N	2020-05-05 22:00:00	2020-05-06 22:00:00	Otto Maßnahmen-Antragsteller Corum	2020-05-05 09:03:50.408	\N	Otto Maßnahmen-Antragsteller Corum	2020-05-05 09:04:37.849	\N	2020-05-05 09:04:37.849	2	f
1716	1716	1	1	Unterbrechung der Leitung bei Baggerarbeiten			1	\N	\N	2020-05-27 22:00:00	Hugo Haferkamp	2020-05-27 13:37:20.077	\N	Hugo Haferkamp	2020-05-27 13:38:00.015	\N	2020-05-27 13:38:00.015	2	f
1718	1604	3	4	Wasser aus der Erde	Hauptstraße, Nordstraße		4	Wassermann	\N	2018-09-15 08:00:00	Hugo Haferkamp	2018-09-14 12:40:04.428	2020-05-27 13:41:27.239	Hugo Haferkamp	2018-09-14 12:40:47.898	hugo	2020-05-27 13:41:29.514	1	f
1719	1716	2	1	Unterbrechung der Leitung bei Baggerarbeiten			4	\N	\N	2020-05-27 22:00:00	Otto Maßnahmen-Antragsteller Corum	2020-05-27 13:37:20.077	2020-07-10 11:26:10.637	Hugo Haferkamp	2020-05-27 13:38:00.015	otto	2020-07-10 11:26:11.431	2	f
1720	1720	1	2	Das ist ein Mustermeldungstext	Das ist ein Muster Freitext	Das ist ein weiterer Mustertext	1	Kerler Hugo	2020-08-09 22:00:00	\N	Otto Maßnahmen-Antragsteller Corum	2020-08-03 13:48:21.104	\N	Otto Maßnahmen-Antragsteller Corum	2020-08-03 13:50:05.501	\N	2020-08-03 13:50:05.501	1	f
1721	1720	2	2	Das ist ein Mustermeldungstext	Das ist ein Muster Freitext	Das ist ein weiterer Mustertext	1	Tagesbereitschaft Hr. Meier	2020-08-09 22:00:00	\N	Otto Maßnahmen-Antragsteller Corum	2020-08-03 13:48:21.104	\N	Otto Maßnahmen-Antragsteller Corum	2020-08-03 13:50:05.501	otto	2020-08-03 13:52:13.525	1	f
1722	1713	2	2	Freitext	\N	\N	3	\N	\N	\N	Otto Maßnahmen-Antragsteller Corum	2020-03-08 12:23:00	2020-08-03 13:52:37.757	Hugo Haferkamp	2020-03-06 12:23:43.837	otto	2020-08-03 13:52:39.435	1	f
1723	1686	2	2	Gas 3	\N	\N	3	\N	\N	\N	Otto Maßnahmen-Antragsteller Corum	2019-10-23 12:04:52.925	2020-08-03 13:52:50.636	Hugo Haferkamp	2019-10-23 12:05:06.045	otto	2020-08-03 13:52:53.233	1	f
1724	1683	4	2	Gas 1\nGAS 2	\N	\N	2	\N	2019-10-23 11:09:00	\N	Otto Maßnahmen-Antragsteller Corum	2019-10-23 11:15:00.997	\N	Hugo Haferkamp	2019-10-23 11:06:58.881	otto	2020-08-03 13:53:08.031	1	f
1725	1683	5	2	Gas 1\nGAS 2	\N	\N	3	\N	2019-10-23 11:09:00	\N	Otto Maßnahmen-Antragsteller Corum	2019-10-23 11:15:00.997	2020-08-03 13:53:15.669	Hugo Haferkamp	2019-10-23 11:06:58.881	otto	2020-08-03 13:53:17.551	1	f
1726	1467	3	2	Versionstest 3	sdsd	\N	1	Kerler Hugo	\N	\N	Otto Maßnahmen-Antragsteller Corum	2018-06-13 11:40:40.376	\N	Otto Ostmann	2018-06-13 11:40:49.668	otto	2020-08-03 13:53:36.566	1	f
1727	1479	4	2	Renz.2  	SP 39,2 bar		3	\N	2018-06-25 12:13:00	2018-10-01 06:15:00	Otto Maßnahmen-Antragsteller Corum	2018-06-25 10:17:50.328	2020-08-03 13:54:14.872	Hugo Haferkamp	2018-06-25 10:25:36.524	otto	2020-08-03 13:54:16.863	1	f
1728	1713	3	2	Freitext	\N	\N	4	\N	\N	\N	Otto Maßnahmen-Antragsteller Corum	2020-03-08 12:23:00	2020-08-03 13:55:45.119	Hugo Haferkamp	2020-03-06 12:23:43.837	otto	2020-08-03 13:55:47.328	1	f
1729	1710	2	2	Wasser auf Straße	\N	\N	4	\N	\N	\N	Otto Maßnahmen-Antragsteller Corum	2020-02-19 07:48:09.146	2020-08-03 13:56:07.748	Hugo Haferkamp	2020-02-19 07:48:27.195	otto	2020-08-03 13:56:15.17	1	f
1731	1590	4	4	Leckverluste zwischen Stadt A und Stadt B		\N	1	otto	2018-12-14 09:00:00	2018-12-05 08:00:00	Hugo Haferkamp	2018-09-13 13:23:59.059	\N	Kurt Knusper	2018-09-13 13:24:36.009	hugo	2020-11-11 15:11:20.859	1	f
1732	1590	5	4	Leckverluste zwischen Stadt A und Stadt B			1	otto	2018-12-14 09:00:00	2018-12-05 08:00:00	Hugo Haferkamp	2018-09-13 13:23:59.059	\N	Kurt Knusper	2018-09-13 13:24:36.009	hugo	2020-11-16 09:41:58.216	1	f
1733	1425	2	4	Wasser auf Strasse			3	RB Nord	\N	2018-04-22 22:00:00	Hugo Haferkamp	2018-04-23 13:22:11.071	2020-11-16 09:42:27.649	Hugo Haferkamp	2018-04-23 13:23:01.982	hugo	2020-11-16 09:42:29.821	1	f
1734	1590	6	4	Leckverluste zwischen Stadt A und Stadt B			1	Kerler Hugo	2018-12-14 09:00:00	2018-12-05 08:00:00	Hugo Haferkamp	2018-09-13 13:23:59.059	\N	Kurt Knusper	2018-09-13 13:24:36.009	hugo	2020-12-16 20:51:43.694	1	f
1735	1533	2	4	Kabelabschaltung			2	\N	\N	2018-07-16 13:00:00	Hugo Haferkamp	2018-07-16 05:54:00	\N	Otto Ostmann	2018-07-16 14:18:13.775	hugo	2020-12-16 20:52:01.361	1	f
1736	1590	7	4	Leckverluste zwischen Stadt A und Stadt B	test		1	Kerler Hugo	2018-12-14 09:00:00	2018-12-05 08:00:00	Hugo Haferkamp	2018-09-13 13:23:59.059	\N	Kurt Knusper	2018-09-13 13:24:36.009	hugo	2021-02-12 17:33:51.997	1	f
1737	1590	8	4	Leckverluste zwischen Stadt A und Stadt B	test		1	Kerler Hugo	2018-12-14 09:00:00	2018-12-05 08:00:00	Hugo Haferkamp	2018-09-13 13:23:59.059	\N	Kurt Knusper	2018-09-13 13:24:36.009	hugo	2021-02-12 17:34:03.115	1	f
1738	1590	9	4	Leckverluste zwischen Stadt A und Stadt B	test		3	Kerler Hugo	2018-12-14 09:00:00	2018-12-05 08:00:00	Hugo Haferkamp	2018-09-13 13:23:59.059	2021-02-12 17:34:24.931	Kurt Knusper	2018-09-13 13:24:36.009	hugo	2021-02-12 17:34:27.157	1	f
1739	1739	1	1	Testmeldung	Beschreibung Testmeldung	blabla	1	\N	\N	2021-03-26 23:00:00	Administrator 	2021-03-24 10:38:02.114	\N	Administrator 	2021-03-24 10:38:41.318	\N	2021-03-24 10:38:41.318	1	f
1741	1429	4	1	Gespräche laufen in Mannheijm			4	\N	\N	2018-04-25 13:00:00	Hugo Haferkamp	2018-04-25 09:09:33.879	2021-04-22 20:07:08.918	Otto Ostmann	2018-04-25 09:10:59.937	hugo	2021-04-22 20:07:10.823	1	f
1743	1743	1	1	Neue Test Anweisung beachten!	\N	\N	1	\N	\N	\N	Kurt Knusper	2021-05-06 07:52:05.767	\N	Kurt Knusper	2021-05-06 07:53:01.433	\N	2021-05-06 07:53:01.433	\N	t
1744	1744	1	1	UW A AWE mE	\N	\N	3	BvD	2021-05-26 22:00:00	2021-05-25 22:00:00	Hugo Haferkamp	2021-05-26 18:09:49.484	2021-05-26 18:10:01.784	Hugo Haferkamp	2021-05-26 18:12:45.036	\N	2021-05-26 18:12:45.036	2	f
1745	1745	1	1	UW AWE o. E.	\N	\N	1	BvD	\N	2021-05-27 22:00:00	Hugo Haferkamp	2021-05-26 18:13:55.139	\N	Hugo Haferkamp	2021-05-26 18:14:40.603	\N	2021-05-26 18:14:40.603	1	f
1747	1747	1	1	Störung	Musterstadt, Kahnstraße 3	Bei Baggerarbeiten ON-Kabel beschädigt	1	Otto	2021-06-23 22:00:00	2021-06-23 22:00:00	Hugo Haferkamp	2021-06-24 11:50:30.033	\N	Hugo Haferkamp	2021-06-24 11:53:01.784	\N	2021-06-24 11:53:01.784	1	f
1748	1748	1	3	fgjgfj	\N	\N	1	\N	2021-09-21 22:00:00	2021-09-20 22:00:00	Hugo Haferkamp	2021-09-20 11:47:45.636	\N	Hugo Haferkamp	2021-09-20 11:48:18.39	\N	2021-09-20 11:48:18.39	1	f
1749	1748	2	3	Test	\N	\N	1	\N	2021-09-21 22:00:00	2021-09-20 22:00:00	Hugo Haferkamp	2021-09-20 11:47:45.636	\N	Hugo Haferkamp	2021-09-20 11:48:18.39	hugo	2021-09-20 11:50:10.613	1	f
1750	1748	3	3	Test	\N	\N	4	\N	2021-09-21 22:00:00	2021-09-20 22:00:00	Hugo Haferkamp	2021-09-20 11:47:45.636	2021-09-20 11:50:33.789	Hugo Haferkamp	2021-09-20 11:48:18.39	hugo	2021-09-20 11:50:37.686	1	f
1751	1745	2	1	UW AWE o. E.	\N	\N	2	BvD	\N	2021-05-27 22:00:00	Hugo Haferkamp	2021-05-26 18:13:55.139	\N	Hugo Haferkamp	2021-05-26 18:14:40.603	hugo	2021-09-20 12:48:51.149	1	f
1752	1745	3	1	UW AWE o. E.	\N	\N	3	BvD	\N	2021-05-27 22:00:00	Hugo Haferkamp	2021-05-26 18:13:55.139	2021-09-20 12:48:57.554	Hugo Haferkamp	2021-05-26 18:14:40.603	hugo	2021-09-20 12:48:59.809	1	f
1753	1747	2	1	Störung	Musterstadt, Kahnstraße 3	Bei Baggerarbeiten ON-Kabel beschädigt	2	Otto	2021-06-23 22:00:00	2021-06-23 22:00:00	Hugo Haferkamp	2021-06-24 11:50:30.033	\N	Hugo Haferkamp	2021-06-24 11:53:01.784	hugo	2021-09-23 20:08:29.476	1	f
\.


--
-- TOC entry 3002 (class 0 OID 43635)
-- Dependencies: 215
-- Data for Name: tbl_responsibility; Type: TABLE DATA; Schema: public; Owner: btbservice
--

COPY public.tbl_responsibility (id, fk_ref_grid_territory, fk_ref_branch, responsible_user, new_responsible_user, create_user, create_date, mod_user, mod_date) FROM stdin;
21	1	1	chef	\N	admin	2021-11-01 12:28:05.425248	\N	\N
22	1	2	chef	\N	admin	2021-11-01 12:28:05.427352	\N	\N
23	1	3	chef	\N	admin	2021-11-01 12:28:05.429213	\N	\N
24	1	4	chef	\N	admin	2021-11-01 12:28:05.430848	\N	\N
25	1	5	uwe	\N	admin	2021-11-01 12:28:05.432323	\N	\N
26	2	1	otto	\N	admin	2021-11-01 12:28:05.43378	\N	\N
27	2	2	otto	\N	admin	2021-11-01 12:28:05.435274	\N	\N
28	2	3	otto	\N	admin	2021-11-01 12:28:05.436861	\N	\N
29	2	4	chef	\N	admin	2021-11-01 12:28:05.438303	\N	\N
30	2	5	uwe	\N	admin	2021-11-01 12:28:05.44033	\N	\N
\.


EOSQL
